Index: /trunk/expressoMail1_2/setup/phpgw_es-es.lang
===================================================================
--- /trunk/expressoMail1_2/setup/phpgw_es-es.lang	(revision 163)
+++ /trunk/expressoMail1_2/setup/phpgw_es-es.lang	(revision 197)
@@ -1,273 +1,368 @@
-My Folders	expressoMail1_2	es-es	Mis Carpetas
-No option marked!	expressoMail1_2	es-es	¡No fue marcada ninguna opción!
-No selected message.	expressoMail1_2	es-es	Ningún mensaje fue seleccionado
+1 Day	expressoMail1_2	es-es	1 Día
+2 Days	expressoMail1_2	es-es	2 Días
+3 Days	expressoMail1_2	es-es	3 Días
+4 Days	expressoMail1_2	es-es	4 Días
+5 Day	expressoMail1_2	es-es	5 Días
+5 Days	expressoMail1_2	es-es	5 Días
+Access right	expressoMail1_2	es-es	Derechos de Acceso
+Action	expressoMail1_2	es-es	Acción
+Add BCC	expressoMail1_2	es-es	Añadir Cco
+Add CC	expressoMail1_2	es-es	Añadir CC
+Add Contact	expressoMail1_2	es-es	Añadir Contacto
+Add user into my IM	expressoMail1_2	es-es	Añadir a mí IM
+all	expressoMail1_2	es-es	Todas
+Also check message against next rule	expressoMail1_2	es-es	Verificar mensaje contra próxima regla también
+Answered	expressoMail1_2	es-es	Respondida
+Answereds	expressoMail1_2	es-es	Respondidas
+A read confirmation was sent.	expressoMail1_2	es-es	Una confirmación de lectura fue enviada.
+At %1, %2 hours, %3 wrote:	expressoMail1_2	pt-br	En %1 las %2 horas, %3 escribió:
+attachment	expressoMail1_2	es-es	anexo
+Attachments: add+	expressoMail1_2	es-es	Anexos: añadir+
+Attachments: 	expressoMail1_2	es-es	Datos adjuntos
+Attachments	expressoMail1_2	es-es	Datos adjuntos
+Back	expressoMail1_2	es-es	Volver
+<b>Answer messages from:</b> %1 - <b>Status:</b><font color='red'> %2</font> - <b>message:</b> %3</a>	expressoMail1_2	es-es	<b>Responder mensajes de:</b> %1 - <b>Estado:</b><font color='red'> %2</font> - <b>mensaje:</b> %3</a>
+BCC	expressoMail1_2	es-es	CCO
+Big	expressoMail1_2	es-es	grande
+Block Sender	expressoMail1_2	es-es	Boquear remitente
+Bold	expressoMail1_2	es-es	Negrita
+<b>Tip:</b> For faster save, click over the image with <u>right button</u>.	expressoMail1_2	es-es	<b>Tip:</b> Para guardar rápidamente, haga clic sobre la imagen con el <u>botón derecho</u> del mouse.
+Call to Comercial Number	expressoMail1_2	es-es	Discar para teléfono comercial
+Call to Mobile Number	expressoMail1_2	es-es	Discar para teléfono móvil
+cancel	expressoMail1_2	es-es	Cancelar
+CC	expressoMail1_2	es-es	Con Copia
+CCo	expressoMail1_2	es-es	CCo
+Change folder	expressoMail1_2	es-es	Cambiar carpeta
+Choose a name	expressoMail1_2	es-es	Elija un nombre
+Chose the text you want transform in link before.	expressoMail1_2	es-es	Seleccione el texto que desea transformar en enlace
+Clean	expressoMail1_2	es-es	Limpiar
+Click here do view (+)	expressoMail1_2	es-es	Haga clic en la imagen para ampliar (+).
+Click here to add into the fields	expressoMail1_2	es-es	Haga clic aquí para añadir en los espacios
+Close	expressoMail1_2	es-es	Cerrar
+Coincident	expressoMail1_2	es-es	Coincidente
+Command for spam	admin	es-es	Comando que será ejecutado al marcar como spam
+Command for unmark spam	admin	es-es	Comando que será ejecutado al marcar como no siendo spam
+Config for ExpressoMail	expressoMail1_2	es-es	Configuraciones para el ExpressoMail
+Cyrus IMAP Server	expressoMail1_2	es-es	Servidor de IMAP Cyrus
+Date: 	expressoMail1_2	es-es	Fecha:
+Date	expressoMail1_2	es-es	Fecha
+day(s)	expressoMail1_2	es-es	Día(s)
+Define some criterion to the fields From, To and Subject with more than 3 characters!	expressoMail1_2	es-es	Defina algún critério para los campos De, Para, Asunto com más de 3 caracteres!
+Define some search parameters!	expressoMail1_2	es-es	Defina algunos parámetros para la búsqueda
+Delete	expressoMail1_2	es-es	Eliminar
+Delete folder	expressoMail1_2	es-es	Borrar carpeta
+Delete trash messages after how many days?	expressoMail1_2	es-es	Eliminar mensajes después de cuantos días en la papelera?
+Delete your sub-folders first	expressoMail1_2	es-es	Primero elimine sus subcarpetas
+DISABLED	expressoMail1_2	es-es	Deshabilitada
+Disable	expressoMail1_2	es-es	Deshabilitar
+Download all atachments	expressoMail1_2	es-es	Descargar todos de una vez
+Download manual	expressoMail1_2	es-es	Descargar manual
+Do you really want to empty your trash folder?	expressoMail1_2	es-es	¿Esta seguro de que desea eliminar su papelera?
+Do you wanna receive an alert for new messages?	expressoMail1_2	es-es	¿Desea recibir una alerta de nuevos mensajes?
+Do you want to block this e-mail?	expressoMail1_2	es-es	¿Quieres bloquear este e-mail?
+Do you want to log the sent messages?	admin	es-es	¿Quieres registrar los mensajes enviados?
+Do you want to use the spam filter?	admin	es-es	¿A usted le gustaría utilizar el filtro anti-spam
+Do you wish to exclude the folder 	expressoMail1_2	es-es	¿Usted quiere eliminar la carpeta?
+Draft	expressoMail1_2	es-es	Borrador
+Drafts	expressoMail1_2	es-es	Borradores
+Drafts Folder name	admin	es-es	Nombre de la carpeta de borradores
+During (days off the office)	expressoMail1_2	es-es	Durante (días fuera de la oficina)
+During	expressoMail1_2	es-es	Durante
+Edit	expressoMail1_2	es-es	Editar
+Edit filters	expressoMail1_2	es-es	Editar filtros
+Edit folders	expressoMail1_2	es-es	Editar carpetas
+E-mail rule	expressoMail1_2	es-es	reglar del e-mail
+Emails of the account	expressoMail1_2	es-es	E-mails de la cuenta
+Empty Trash	expressoMail1_2	es-es	Limpiar papelera
+ENABLED	expressoMail1_2	es-es	Habilitada
+Enable	expressoMail1_2	es-es	Habilitar
+Enable Quick Reply	expressoMail1_2	es-es	Responder rápidamente (con detalles y al remitente)
+Enter a name for the box	expressoMail1_2	es-es	Entre con un nombre para la Bandeja
+Enter the name of the new folder:	expressoMail1_2	es-es	Entre con un nombre para la nueva carpeta: 
+Enter with link URL:", "http://"	expressoMail1_2	es-es	Entre con la URL del enlace: ",http://"
+Erase the message	expressoMail1_2	es-es	Elimine el mensaje
+Error compressing messages (ZIP). Contact the administrator.	expressoMail1_2	es-es	¡Error al comprimir los mensajes (ZIP)! Contacte al administrador
+Error in SMTP sending read confirmation.	expressoMail1_2	es-es	Error en el SMTP al enviar una confirmación de lectura
+Error moving message.	expressoMail1_2	es-es	Error al mover el mensaje
+Exclusion	expressoMail1_2	es-es	Exclusión
+Export	expressoMail1_2	es-es	Exportar
+Export messages	expressoMail1_2	es-es	Exportar mensajes
+ExpressoMail 1.2 Configuration	expressoMail1_2	es-es	Configuraciones del expressoMail 1.2
+expressoMail1_2	expressoMail1_2	es-es	ExpressoMail 1.2
+ExpressoMail settings	admin	es-es	Configuraciones del expresso Mail 1.2
+File extension forbidden	expressoMail1_2	es-es	Extensión de archivo prohibido
+files	expressoMail1_2	es-es	archivos
+Filters	expressoMail1_2	es-es	Filtros
+Filters maintenance	expressoMail1_2	es-es	Manutención de Filtros
+Filters management	expressoMail1_2	es-es	Gerenciar Filtros
+First	expressoMail1_2	es-es	Primera
+First Name	expressoMail1_2	pt-br	Primero nombre
+Folder	expressoMail1_2	es-es	Carpeta
+Folder Management	expressoMail1_2	es-es	Gerenciar Carpetas
+Folders	expressoMail1_2	es-es	Carpetas
+Font	expressoMail1_2	es-es	Fuente
+forecolor	expressoMail1_2	es-es	Color del texto
+Forwarded	expressoMail1_2	es-es	Reenviada
+Forwarded message	expressoMail1_2	es-es	Mensaje reenviada
+Forward	expressoMail1_2	es-es	Reenviar
+Forward to the address	expressoMail1_2	es-es	Reenvíe para la dirección
+From: 	expressoMail1_2	es-es	De:
+From	expressoMail1_2	es-es	Remitente
+Global Catalog	expressoMail1_2	es-es	Catálogo General
+Go back	expressoMail1_2	es-es	Volver
+greater than	expressoMail1_2	es-es	mayor que
+Groups	expressoMail1_2	es-es	Grupos
+Hide Menu Folders	expressoMail1_2	es-es	Ocultar Menú Carpetas
+Hide menu folders?	expressoMail1_2	es-es	Ocultar menú de las carpetas?
+Hide options	expressoMail1_2	es-es	Ocultar opciones
+Hide Search	expressoMail1_2	es-es	Ocultar busca
+hlp_msg_addcreate_acl	expressoMail1_2	es-es	Otros usuarios podrán CREAR/AÑADIR nuevos mensajes
+hlp_msg_delmov_acl	expressoMail1_2	es-es	Otros usuarios podrán ELIMINAR/MOVER sus mensajes
+hlp_msg_read_acl	expressoMail1_2	es-es	Otros usarios podrán LEER sus mensajes
+hlp_msg_sendlike_acl	expressoMail1_2	es-es	Otros usuarios podrán ENVIAR mensajes como siendo usted
+hours ago	expressoMail1_2	es-es	horas atrás
+Imap Folders Properties	admin	es-es	Características de las Carpetas del Imap
+Important	expressoMail1_2	es-es	Importante
+Importants	expressoMail1_2	es-es	Importantes
+In all the folders	expressoMail1_2	es-es	En todas las carpetas
+Inbox	expressoMail1_2	es-es	Bandeja de Entrada
+indent	expressoMail1_2	es-es	Tabulación a la izquierda
+Inform a forwarding e-mail	expressoMail1_2	es-es	¡Informe un e-mail de reenvío!
+Inform a message	expressoMail1_2	es-es	¡Informe um mensaje!
+Inform a text for rejection!	expressoMail1_2	es-es	¡Informe un texto para rechazar!
+Inform a valid e-mail!	expressoMail1_2	es-es	¡Informe um e-mail válido!
+Inform between 1 and 31!	expressoMail1_2	es-es	¡Informe entre  y 31!
+Inform the days!	expressoMail1_2	es-es	¡Informe los días!
+Inform the forwarding e-mail(s)	expressoMail1_2	es-es	¡Informe e-mail(s) para reenvío!
+Inform your search in the text fields	expressoMail1_2	es-es	Informe las búsqyedas en las cajas de texto
+insertorderedlist	expressoMail1_2	es-es	Insertar en lista ordenada
+Insert signature	expressoMail1_2	es-es	Insertar firma
+insertunorderedlist	expressoMail1_2	es-es	Insertar en lista no odenada
+in this message	expressoMail1_2	es-es	En el mensaje
+italic	expressoMail1_2	es-es	Cursiva
+Its %1 folder is not created. It is necessary to create so that it functions correctly.	expressoMail1_2	es-es	Su carpeta \"%1\" no esta creada. Es necesario crearla para que funcione correctamente
+It's not possible create inside: 	expressoMail1_2	es-es	No es posible crear dentro de: 
+It's not possible delete the folder: 	expressoMail1_2	es-es	No es posible remover la carpeta: 
+It's not possible	expressoMail1_2	es-es	No es posible
+It's not possible rename the folder: 	expressoMail1_2	es-es	No es posible cambiar el nombre de la carpeta: 
+It's not possible rename this folder, because it is being used in the moment!	expressoMail1_2	es-es	No es posible cambiar el nombre de esta carpeta, pues la misma está siendo usada en este momento!
+It's not possible rename this folder!	expressoMail1_2	es-es	No es posible cambiar el nombre de esta carpeta!
+justifycenter	expressoMail1_2	es-es	Centrar
+justifyfull	expressoMail1_2	es-es	Justificar
+justifyleft	expressoMail1_2	es-es	A la izquierda
+justifyright	expressoMail1_2	es-es	A la derecha
+Keep a copy of the message at your Inbox	expressoMail1_2	es-es	Guardar una copia del mensaje en su  Bandeja de Entrada
+Last	expressoMail1_2	es-es	última
+Last Name	expressoMail1_2	es-es	Apellido
+Less	expressoMail1_2	es-es	Menos
+Less than	expressoMail1_2	es-es	Menos que
+Link	expressoMail1_2	es-es	Enlace
+List All	expressoMail1_2	es-es	Listar Todo
+List Catalog	expressoMail1_2	es-es	Listar Catálogo
+List	expressoMail1_2	es-es	Listar
+list of the filters	expressoMail1_2	es-es	Lista de filtros
+Loading	expressoMail1_2	es-es	Cargando
+Mailbox Sharing	expressoMail1_2	es-es	Comparta Carpeta
+Manager your folders and export messages	expressoMail1_2	es-es	Administre sus carpetas y exporte mensajes
+Mark as	expressoMail1_2	es-es	Marcar como
+Mark as Spam	expressoMail1_2	es-es	Marcar como spam
+Max number of e-mails for page	expressoMail1_2	es-es	Número máximo de e-mails por página
+Max size	expressoMail1_2	es-es	Tamaño máximo
+Medium	expressoMail1_2	es-es	Medio
+Message body	expressoMail1_2	es-es	Cuerpo del mensaje
+message	expressoMail1_2	es-es	Mensaje
+Message Font	expressoMail1_2	es-es	Fuente del Mensaje
+Message Header	expressoMail1_2	es-es	Cabezal del Mensaje
+Message marked as 	expressoMail1_2	es-es	Mensaje marcado como 
+message(s) deleted from your trash folder.	expressoMail1_2	es-es	Mensaje(s) eliminado(s) de su papelera
+messages	expressoMail1_2	es-es	mensajes
 messages found in folder:	expressoMail1_2	es-es	mensajes encontrados en la carpeta
-New Message	expressoMail1_2	es-es	Nuevo Mensaje
-No data to search	expressoMail1_2	es-es	Ningún dato digitado para búsqueda
-Call to Comercial Number	expressoMail1_2	es-es	Discar para Teléfono Comercial
-Not Spam	expressoMail1_2	es-es	No es spam
-Open chat window	expressoMail1_2	es-es	Abrir ventana de conversación
-justifyleft	expressoMail1_2	es-es	A la izquierda
-None	expressoMail1_2	es-es	Ninguno
-Your message has not been sent. Discard your message?	expressoMail1_2	es-es	Su mensaje no fue enviado. ¿Eliminar el mensaje?
+Messages saved in %1 folder.	expressoMail1_2	es-es	Mensajes guardadas en la carpeta %1
+minute ago	expressoMail1_2	es-es	minuto atrás
+minutes ago	expressoMail1_2	es-es	minutos atrás
+More actions	expressoMail1_2	es-es	Más acciones
 More	expressoMail1_2	es-es	Más
-More actions	expressoMail1_2	es-es	Más acciones
-Personal Catalog	expressoMail1_2	es-es	Catálogo Personal
-Message Header	expressoMail1_2	es-es	Cabezal del Mensaje
-messages	expressoMail1_2	es-es	mensajes
-Move	expressoMail1_2	es-es	Mover
-New	expressoMail1_2	es-es	Nuevo
-Save deleted messages in trash folder?	expressoMail1_2	es-es	¿Guardar mensajes eliminadas en la carpeta papelera?
-<b>Tip:</b> For faster save, click over the image with <u>right button</u>.	expressoMail1_2	es-es	<b>Tip:</b> Para guardar rápidamente, haga clic sobre la imagen con el <u>botón derecho</u> del mouse.
 More options	expressoMail1_2	es-es	Más opciones
 More than %1 results. Please, try to refine your search.	expressoMail1_2	es-es	Más que %1 resultados fueron encontrados. Trate de refinar su búsqueda
+More than 200 results were found	expressoMail1_2	es-es	Más de 200 resultados fueron encontrados
+Move	expressoMail1_2	es-es	Mover
+Move to	expressoMail1_2	es-es	Mover para
+My Folders	expressoMail1_2	es-es	Mis Carpetas
+New	expressoMail1_2	es-es	Nuevo
+New folder	expressoMail1_2	es-es	Nueva carpeta
+New Message	expressoMail1_2	es-es	Nuevo Mensaje
+New rule	expressoMail1_2	es-es	Nueva Regla
+Next	expressoMail1_2	es-es	Próximo
+Nickname	expressoMail1_2	es-es	Apodo
+No data to search	expressoMail1_2	es-es	Ningún dato digitado para búsqueda
+None	expressoMail1_2	es-es	Ninguno
+None result was found.	expressoMail1_2	es-es	Ningún resultado fue encontrado
+No option marked!	expressoMail1_2	es-es	¡No fue marcada ninguna opción!
+normal	expressoMail1_2	es-es	normal
+No selected message.	expressoMail1_2	es-es	Ningún mensaje fue seleccionado
+No Subject	expressoMail1_2	es-es	Sin Asunto
+Note: This sharing will take action on all of your folders and messages.	expressoMail1_2	es-es	Atención: Esta acción de compartir tendrá acción en TODAS sus carpetas y mensajes
+Not Spam	expressoMail1_2	es-es	No es spam
+now	expressoMail1_2	es-es	ahora
+Open chat window	expressoMail1_2	es-es	Abrir ventana de conversación
+Open in New Window	expressoMail1_2	es-es	Abrir en Nueva Ventana
+Open search window...	expressoMail1_2	es-es	Abrir ventana de buca...
+Options	expressoMail1_2	es-es	Opciones
+Organization	expressoMail1_2	es-es	Organización
+outdent	expressoMail1_2	es-es	Tabulación a la derecha
+out office	expressoMail1_2	es-es	Fuera de la oficina
+Over quota	expressoMail1_2	es-es	Cuota de espacio excedida
+Page Not Found!	expressoMail1_2	es-es	Página no encontrada!
+People	expressoMail1_2	es-es	Personas
+Padding Email List	expressoMail1_2	es-es	Altura de las líneas de la lista de mensajes
+Personal Catalog	expressoMail1_2	es-es	Catálogo Personal
+Postfix with LDAP	expressoMail1_2	es-es	Postfix con LDAP
+Preferences	expressoMail1_2	es-es	Preferencias
+Previous	expressoMail1_2	es-es	Anterior
+Print	expressoMail1_2	es-es	Imprimir
+Public Lists	expressoMail1_2	es-es	Listas Públicas
+Reached maximum tab limit	expressoMail1_2	es-es	Límite máximo de abas alcanzado
+Read	expressoMail1_2	es-es	Lectura
 Redo	expressoMail1_2	es-es	Rehacer
-Remove	expressoMail1_2	es-es	Remover
+Refresh	expressoMail1_2	es-es	Actualizar
+Remove	expressoMail1_2	es-es	Eliminar
+Rename folder	expressoMail1_2	es-es	Cambiar nombre
+Reply	expressoMail1_2	es-es	Responder
 Reply sent messages to	expressoMail1_2	es-es	Responder mensajes enviados para
-Organization	expressoMail1_2	es-es	Organización
-Read	expressoMail1_2	es-es	Lectura
-Error moving message.	expressoMail1_2	es-es	Error al mover el mensaje
-Reply to all without history	expressoMail1_2	es-es	Responder a todos sin detalles
-Reply to sender	expressoMail1_2	es-es	Responder al Remitente
-This message is already opened!	expressoMail1_2	es-es	¡Este mensaje ya está abierto!
-Reply	expressoMail1_2	es-es	Responder
 Reply to all	expressoMail1_2	es-es	Responder a todos
 Reply to all with history	expressoMail1_2	es-es	Responder a todos con detalles
-out office	expressoMail1_2	es-es	Fuera de la Oficina
-Over quota	expressoMail1_2	es-es	Cuota de espacio excedida
-without save	expressoMail1_2	es-es	sin archivar
-Open in New Window	expressoMail1_2	es-es	Abiri en Nueva Ventana
-Options	expressoMail1_2	es-es	Opciones
-Print	expressoMail1_2	es-es	Imprimir
-Hide options	expressoMail1_2	es-es	Ocultar opciones
-Public Lists	expressoMail1_2	es-es	Listas Públicas
-Padding Email List	expressoMail1_2	es-es	Altura de las líneas de la lista de mensajes
-Preferences	expressoMail1_2	es-es	Preferencias
-Previous	expressoMail1_2	es-es	Anterior
-Inform the days!	expressoMail1_2	es-es	¡Informe los días!
-Inform the forwarding e-mail(s)	expressoMail1_2	es-es	¡Informe e-mail(s) para reenvío!
-Delete	expressoMail1_2	es-es	Eliminar
-Inform a valid e-mail!	expressoMail1_2	es-es	¡Informe um e-mail válido!
-Inform between 1 and 31!	expressoMail1_2	es-es	¡Informe entre  y 31!
-italic	expressoMail1_2	es-es	Cursiva
-Folders	expressoMail1_2	es-es	Carpetas
-Its %1 folder is not created. It is necessary to create so that it functions correctly.	expressoMail1_2	es-es	Su carpeta \"%1\" no esta creada. Es necesario crearla para que funcione correctamente
-Inform your search in the text fields	expressoMail1_2	es-es	Informe las búsqyedas en las cajas de texto
-Insert signature	expressoMail1_2	es-es	Insertar firma
-It's not possible	expressoMail1_2	es-es	No es posible
-In all the folders	expressoMail1_2	es-es	En todas las carpetas
-in this message	expressoMail1_2	es-es	En el mensaje
-Next	expressoMail1_2	es-es	Próximo
-hlp_msg_sendlike_acl	expressoMail1_2	es-es	Otros usuarios podrán ENVIAR mensajes como siendo usted
-important	expressoMail1_2	es-es	importante
+Reply to all without history	expressoMail1_2	es-es	Responder a todos sin detalles
+Reply to	expressoMail1_2	es-es	Responder a
+Reply to sender	expressoMail1_2	es-es	Responder al Remitente
+Reply with history	expressoMail1_2	es-es	Responder con detalles
+Reply without history	expressoMail1_2	es-es	Responder sin detalles
+Result of the search	expressoMail1_2	es-es	Resultado de la búsqueda
+results found	expressoMail1_2	es-es	resultados encontrados
+Return receipt	expressoMail1_2	es-es	Conf. De Lectura
+Rule	expressoMail1_2	es-es	Regla
+Save as Draft	expressoMail1_2	es-es	Guardar como Borrador
+Save deleted messages in trash folder?	expressoMail1_2	es-es	¿Guardar mensajes eliminadas en la carpeta papelera?
+Save Draft	expressoMail1_2	es-es	Guardar Borrador
+Save	expressoMail1_2	es-es	Guardar
+Save in folder	expressoMail1_2	es-es	Guardar en la carpeta
+Save sent messages in folder	expressoMail1_2	es-es	Guardar las mensajes enviados en la carpeta
+Search	expressoMail1_2	es-es	Buscar
+Search for Organization	expressoMail1_2	es-es	Buscar por Organización
+Search in Catalog	expressoMail1_2	es-es	Buscando en el Catálogo
+Search in the Global Catalog	expressoMail1_2	es-es	Búsqueda en el catálogo general
+Search Results	expressoMail1_2	es-es	Resultado de la búsqueda
+ search results	expressoMail1_2	es-es	resultados encontrados
+Search the messages in these folders	expressoMail1_2	es-es	Busque mensajes en estas carpetas
+Search user...	expressoMail1_2	es-es	Búsqueda usuario...
+Search user	expressoMail1_2	es-es	Buscar usuarios
+Sector	expressoMail1_2	es-es	Sector
+Seen	expressoMail1_2	es-es	Leída
+Seens	expressoMail1_2	es-es	Leídas
+Select a folder:	expressoMail1_2	es-es	Seleccione una carpeta:
+Select a folder!	expressoMail1_2	es-es	Seleccione una carpeta!
+Select all messages.	expressoMail1_2	es-es	Seleccionar todos los mensajes
+Select a name	expressoMail1_2	es-es	Elija un nombre
+Select an organization and click on button <b>Search</b>	expressoMail1_2	es-es	Seleccione una Organización y haga clic en el Botón <b>Buscar</b>
+Select on send	expressoMail1_2	es-es	Seleccionar al enviar el mensaje
+Select the type of contact that you want to view	expressoMail1_2	es-es	Seleccione el tipo de contacto que desea ver
+Select the user	expressoMail1_2	es-es	Seleccionar al enviar el mensaje
+Send and file	expressoMail1_2	es-es	Enviar y Archivar
+Send a rejection message	expressoMail1_2	es-es	Envíe un mensaje de rechazo
+Sender's Information	expressoMail1_2	es-es	Datos del Remitente
+Send	expressoMail1_2	es-es	Enviar
+Send this message without a subject?	expressoMail1_2	es-es	¿Enviar este mensaje sin asunto?
+Send (without save)	expressoMail1_2	es-es	Enviar (sin archivar)
+Sent by	expressoMail1_2	es-es	Enviado por
+Sent	expressoMail1_2	es-es	Enviado
+Sent Folder name	admin	es-es	Nombre enviado de la carpeta
+Service unavailable	expressoMail1_2	es-es	Servicio no disponible
+Shared folders	expressoMail1_2	es-es	Carpetas compartidas
+Shared options saved with sucess	expressoMail1_2	es-es	Opciones de división guardadas con suceso
+Share mailbox	expressoMail1_2	es-es	Compartir carpetas
+Show default view on main screen?	expressoMail1_2	es-es	¿Mostrar resumen del ExpressoMail en la pantalla inicial?
+Showing only the results found in your organization	expressoMail1_2	es-es	Demostrando solamente los resultados encontró en su organización
+Show previous message, after delete actual message?	expressoMail1_2	es-es	Mostrar mensaje anterior, desoués de borrar mensaje actual?
+Signature	expressoMail1_2	es-es	Firma
+Signed message	expressoMail1_2	es-es	Mensaje firmado
+Size	expressoMail1_2	es-es	Tamaño
+Small	expressoMail1_2	es-es	pequeña
+Spam	expressoMail1_2	es-es	Espam
+Spam Folder name	admin	es-es	Nombre de la carpeta Spam
+standard IMAP server	expressoMail1_2	es-es	Servidor standar de IMAP
+standard POP3 server	expressoMail1_2	es-es	Servidor standar de POP3
+standard SMTP-Server	expressoMail1_2	es-es	standard SMTP-Server
+Status	expressoMail1_2	es-es	Estado
+Store at	expressoMail1_2	es-es	Archivar en 
+Subject: 	expressoMail1_2	es-es	Asunto: 
+Subject	expressoMail1_2	es-es	Asunto
+The Anti Pop-Up is enabled. Allow this site (%1) for print.	expressoMail1_2	es-es	El anti Pop-Up está habilitado. Desative-o para este sitio (%1) para permitir la impresión.
+The field \"%1\" of the message it contains	expressoMail1_2	es-es	El campo \"%1\" del mensaje contenga
+The field \"From:\" of the message it contains	expressoMail1_2	es-es	El campo "De:" del mensaje que contenga
+The field \"Subject: \" of the message it contains	expressoMail1_2	es-es	El campo "Asunto:" del mensaje que contenga
+The field \"To: \" of the message it contains	expressoMail1_2	es-es	El campo "Para:" del mensaje que contenga
+The folder %1 was successfully removed	expressoMail1_2	es-es	La carpeta %1 fue eliminada con éxito!
+The folder was not deleted!	expressoMail1_2	es-es	¡La carpeta no fue eliminada!
+The list has no participant.	expressoMail1_2	es-es	Esta lista no posee ningún participante
+The messages were deleted.	expressoMail1_2	es-es	Mesajes removidos
+The messages were moved to %1 folder 	expressoMail1_2	es-es	Mensajes movidos a la carpeta
+The message was deleted.	expressoMail1_2	es-es	Mensaje removido
+The message was moved to %1 folder 	expressoMail1_2	es-es	Mensaje fue movido a la carpeta 
+The origin folder and the destination folder are the same.	expressoMail1_2	es-es	La carpeta de origen y de destino son las mismas
 There's an action processing. Do you want abort it?	expressoMail1_2	es-es	Existe una acción que todavia está siendo procesada. ¿Cancelar la acción?
-Inform a message	expressoMail1_2	es-es	¡Informe um mensaje!
-Inform a text for rejection!	expressoMail1_2	es-es	¡Informe un texto para rechazar!
-Return receipt	expressoMail1_2	es-es	Conf. De Lectura
-Inbox	expressoMail1_2	es-es	Bandeja de Entrada
-Inform a forwarding e-mail	expressoMail1_2	es-es	¡Informe un e-mail de reenvío!
-list of the filters	expressoMail1_2	es-es	Lista de filtros
-User didn't accepted you yet	instant_messenger	es-es	Todavia no te há aceptado
-Manager your folders and export messages	expressoMail1_2	es-es	Administre sus carpetas y exporte mensajes
-justifyright	expressoMail1_2	es-es	A la derecha
-List All	expressoMail1_2	es-es	Listar Todo
-List Catalog	expressoMail1_2	es-es	Listar Catálogo
-message	expressoMail1_2	es-es	Mensaje
-Message body	expressoMail1_2	es-es	Cuerpo del mensaje
-Message Font	expressoMail1_2	es-es	Fuente del Mensaje
-Max number of e-mails for page	expressoMail1_2	es-es	Número máximo de e-mails por página
-Max size	expressoMail1_2	es-es	Tamaño máximo
-View HTML source	expressoMail1_2	es-es	Ver código html
-Keep a copy of the message at your Inbox	expressoMail1_2	es-es	Guardar una copia del mensaje en su  Bandeja de Entrada
-Download manual	expressoMail1_2	es-es	Descargar manual
-justifycenter	expressoMail1_2	es-es	Centrar
-justifyfull	expressoMail1_2	es-es	Justificar
-Search user	expressoMail1_2	es-es	Buscar usuarios
-Link	expressoMail1_2	es-es	Enlace
-List	expressoMail1_2	es-es	Listar
-Loading	expressoMail1_2	es-es	Cargando
-Last	expressoMail1_2	es-es	última
-Less	expressoMail1_2	es-es	Menos
-Move to	expressoMail1_2	es-es	Mover para
+The results were found in the Global Catalog	expressoMail1_2	es-es	Eventos enontrados en el Catálogo General
+The size of the message is	expressoMail1_2	es-es	El tamaño del mensaje sea
+The size of this message has exceeded  the limit (%1B).	expressoMail1_2	es-es	El tamaño del mensaje sea há excedido el límite (mayor que %1B)
+This list has no participants	expressoMail1_2	es-es	Esta lista no tiene participantes
+This mail box is empty	expressoMail1_2	es-es	Esta carpeta está vacía
+This message is already opened!	expressoMail1_2	es-es	¡Este mensaje ya está abierto!
 This message is already selected!	expressoMail1_2	es-es	Esta caja ya está en la selección!
+This message is signed, and you can trust.	expressoMail1_2	es-es	Se firma este mensaje, y usted puede confiar en.
+This message is signed, but it is invalid. You should not trust on it.	expressoMail1_2	es-es	Se firma este mensaje, pero es inválido. Usted no debe confiar en él.
+To: 	expressoMail1_2	es-es	Para:
 TO	expressoMail1_2	es-es	Para
-The folder was not deleted!	expressoMail1_2	es-es	¡La carpeta no fue removida!
-The size of this message has exceeded  the limit (%1B).	expressoMail1_2	es-es	El tamaño del mensaje sea há excedido el límite (mayor que %1B)
-Error compressing messages (ZIP). Contact the administrator.	expressoMail1_2	es-es	¡Error al comprimir los mensajes (ZIP)! Contacte al administrador
-Go back	expressoMail1_2	es-es	Volver
-unseen	expressoMail1_2	es-es	no leída
-Use F9 Key as shortcut.	expressoMail1_2	es-es	Use la tecla F9 como atajo
 Tools	expressoMail1_2	es-es	Herramientas
 Trash	expressoMail1_2	es-es	Papelera
+Trash Folder name	admin	es-es	Nombre de la carpeta basura
+Type without spaces, dots or special characters!	expressoMail1_2	es-es	¡Escriba sin espacios, puntos o caracteres especiales! 
+underlined	expressoMail1_2	es-es	Subrayado
+underline	expressoMail1_2	es-es	Subrayado
 Undo	expressoMail1_2	es-es	Deshacer
-The list has no participant.	expressoMail1_2	es-es	Esta lista no posee ningún participante
-The message was deleted.	expressoMail1_2	es-es	Mensaje removido
+Unseen	expressoMail1_2	es-es	No leída
+Unseens	expressoMail1_2	es-es	No leídas
+Use F9 Key as shortcut.	expressoMail1_2	es-es	Use la tecla F9 como atajo.
+User connected	instant_messenger	es-es	Esta conectado
+User didn't accepted you yet	instant_messenger	es-es	Todavia no te há aceptado
+User not connected	instant_messenger	es-es	Esta desconectado
+User not registered	instant_messenger	es-es	No está registrado
+Users	expressoMail1_2	es-es	Usuarios
+Use shortcuts?	expressoMail1_2	es-es	Usar teclas de atajo?
+View HTML source	expressoMail1_2	es-es	Ver código html
+View tips	expressoMail1_2	es-es	Ver tips
+Voided message	expressoMail1_2	es-es	Mensaje anulado
+Warning: Your Mailbox is almost full!	expressoMail1_2	es-es	Aviso: ¡Su Caja de Correo está casi llena!
+ was succefully removed	expressoMail1_2	es-es	fue eliminado con suceso
+What is the height of the lines in the list of messages?	expressoMail1_2	es-es	¿Cuál es la altura de las líneas en la lista de mensajes?
+What is the maximum number of messages per page?	expressoMail1_2	pt-br	¿Cuál es el número máximo de mensajes por página?
+What the font size in the list of messages?	expressoMail1_2	es-es	¿Cuál el tamaño de la fuente en la lista de mensajes?
+Who	expressoMail1_2	es-es	Quién
+With all	expressoMail1_2	es-es	Con todos
+Without Quota	expressoMail1_2	es-es	Sin espacio
+without save	expressoMail1_2	es-es	sin archivar
+with some	expressoMail1_2	es-es	con algunos
+With the following message	expressoMail1_2	es-es	Con el siguiente mensaje
+Write	expressoMail1_2	es-es	Escribir
+Write message	expressoMail1_2	es-es	Escribir mensaje
+wrote	expressoMail1_2	es-es	escribió
 You didn't accepted yet	instant_messenger	es-es	Usted todavía no há aceptó
-The field \"Subject: \" of the message it contains	expressoMail1_2	es-es	El campo "Asunto:" del mensaje que contenga
-The field \"To: \" of the message it contains	expressoMail1_2	es-es	El campo "Para:" del mensaje que contenga
-Search the messages in these folders	expressoMail1_2	es-es	Busque mensajes en estas carpetas
-The origin folder and the destination folder are the same.	expressoMail1_2	es-es	La carpeta de origen y de destino son las mismas
-The size of the message is	expressoMail1_2	es-es	El tamaño del mensaje sea
-The message was moved to %1 folder.	expressoMail1_2	es-es	Mensaje enviado a la carpeta %1
-The messages were deleted.	expressoMail1_2	es-es	Mesajes removidos
-The messages were moved to %1 folder.	expressoMail1_2	es-es	Mensajes enviados a la carpeta %1
-Your Mailbox is 100% full! You must free more space or will not receive messages.	expressoMail1_2	es-es	¡Su caja de correo esta 100% llena! Libere espacio o no irá a recibir mensajes
-View tips	expressoMail1_2	es-es	Ver tips
-Your mailbox is shared with	expressoMail1_2	es-es	Su caja de correo esta compartida con 
-User not registered	instant_messenger	es-es	No está registrado
 You have %1 new	expressoMail1_2	es-es	Usted tiene%1 nuevo(s)
 You must wait while the messages will be exported...	expressoMail1_2	es-es	Espere mientras los mensajes son exportados...
+Your Mailbox is 100% full! You must free more space or will not receive messages.	expressoMail1_2	es-es	¡Su caja de correo esta 100% llena! Libere espacio o no irá a recibir mensajes
+Your mailbox is shared with	expressoMail1_2	es-es	Su caja de correo esta compartida con 
+Your message has not been sent and will be discarted.	expressoMail1_2	es-es	Su mensaje no fue enviado y será perdido
+Your message has not been sent. Discard your message?	expressoMail1_2	es-es	Su mensaje no fue enviado. ¿Eliminar el mensaje?
+Your message was save as draft in folder %1.	expressoMail1_2	es-es	Su mensaje fue guardado como borrador en la carpeta %1
+Your message was sent and save.	expressoMail1_2	es-es	Su mensaje fue enviado y guardado
+Your message was sent.	expressoMail1_2	es-es	Su mensaje fue enviado
 Your search argument must be longer than 4 characters.	expressoMail1_2	es-es	Sus palavras para la búsqueda deben tener más que 4 dígitos
 your session could not be verified.	expressoMail1_2	es-es	Su sesión expiró. Entre nuevamente a su Expresso
 Your Trash folder was empty.	expressoMail1_2	es-es	Su carpeta Papelera fue vaciada
-Your message has not been sent and will be discarted.	expressoMail1_2	es-es	Su mensaje no fue enviado y será perdido
-Your message was sent and save.	expressoMail1_2	es-es	Su mensaje fue enviado y guardado
-Your message was sent.	expressoMail1_2	es-es	Su mensaje fue enviado
-Filters	expressoMail1_2	es-es	Filtros
-Users	expressoMail1_2	es-es	Usuarios
-Do you really want to empty your trash folder?	expressoMail1_2	es-es	¿Esta seguro de que desea eliminar su papelera?
-User connected	instant_messenger	es-es	Esta conectado
-Click here to add into the fields	expressoMail1_2	es-es	Haga clic aquí para añadir en los espacios
-Write message	expressoMail1_2	es-es	Escribir mensaje
-wrote	expressoMail1_2	es-es	escribió
-Your message was save as draft in folder %1.	expressoMail1_2	es-es	Su mensaje fue guardado como borrador en la carpeta %1
-Add CC	expressoMail1_2	es-es	Añadir CC
-With the following message	expressoMail1_2	es-es	Con el siguiente mensaje
-New rule	expressoMail1_2	es-es	Nueva Regla
-Sector	expressoMail1_2	es-es	Sector
-Refresh	expressoMail1_2	es-es	Actualizar
-Save as Draft	expressoMail1_2	es-es	Guardar como Borrador
-Search in the Global Catalog	expressoMail1_2	es-es	Búsqueda en el Catálogo General
-Search Results	expressoMail1_2	es-es	Resultado de la búsqueda
-Send	expressoMail1_2	es-es	Enviar
-Send (without save)	expressoMail1_2	es-es	Enviar (sin archivar)
-Reply to	expressoMail1_2	es-es	Responder a
-Select a box:	expressoMail1_2	es-es	Elija una carpeta
-Select all messages.	expressoMail1_2	es-es	Seleccionar todos los mensajes
-Select the user	expressoMail1_2	es-es	Seleccionar al enviar el mensaje
-Check Spelling	expressoMail1_2	es-es	Corrector Ortográfico
-Save Draft	expressoMail1_2	es-es	Guardar Borrador
-Date	expressoMail1_2	es-es	Fecha
-Reply without history	expressoMail1_2	es-es	Responder sin detalles
-Result of the search	expressoMail1_2	es-es	Resultado de la búsqueda
-Search for Organization	expressoMail1_2	es-es	Buscar por Organización
-Search in Catalog	expressoMail1_2	es-es	Buscando en el Catálogo
-Select an organization and click on button <b>Search</b>	expressoMail1_2	es-es	Seleccione una Organización y haga clic en el Botón <b>Buscar</b>
-Save in Folder	expressoMail1_2	es-es	Guardar en la Carpeta
-Save sent messages in folder:	expressoMail1_2	es-es	Guardar automáticamente los mensajes enviados en la carpeta
-User not connected	instant_messenger	es-es	Esta desconectado
-Show previous message, after delete actual message?	expressoMail1_2	es-es	¿Mostrar mensaje anterior, luego de borrar mensaje actual?
-Size	expressoMail1_2	es-es	Tamaño
-Spam	expressoMail1_2	es-es	Espam
-Mark as Spam	expressoMail1_2	es-es	Marcar como espam
-Send this message without a subject?	expressoMail1_2	es-es	¿Enviar este mensaje sin asunto?
-Shared options saved with success	expressoMail1_2	es-es	Opciones de división guardadas con suceso
-Show default view on main screen	expressoMail1_2	es-es	Mostrar resumen del ExpressoMail en la pantalla inicial del Expresso
-Test Word: Hello %1 %2 %3 %4, Bye!	expressoMail1_2	es-es	Test de palabra: Hola: %1 %2 %3 %4. ¡Hasta Luego! 
-The field \"From:\" of the message it contains	expressoMail1_2	es-es	El campo "De:" del mensaje que contenga
-Write	expressoMail1_2	es-es	Escribir
-Status	expressoMail1_2	es-es	Estado
-Store at	expressoMail1_2	es-es	Archivar en 
-Subject	expressoMail1_2	es-es	Asunto
-Sender's Information	expressoMail1_2	es-es	Datos del Remitente
-Sent	expressoMail1_2	es-es	Enviado
-Send a rejection message	expressoMail1_2	es-es	Envíe un mensaje de rechazo
-Send and file	expressoMail1_2	es-es	Enviar y Archivar
-No Subject	expressoMail1_2	es-es	Sin Asunto
-Share mailbox	expressoMail1_2	es-es	Compartir carpetas
-normal	expressoMail1_2	es-es	normal
-Shared folders	expressoMail1_2	es-es	Carpetas compartidas
-Sent by	expressoMail1_2	es-es	Enviado por
-and save in	expressoMail1_2	es-es	y archivar em
-Service unavailable	expressoMail1_2	es-es	Servicio no disponible
-hlp_msg_delmov_acl	expressoMail1_2	es-es	Otros usuarios podrán ELIMINAR/MOVER sus mensajes
-Draft	expressoMail1_2	es-es	Borrador
-ExpressoMail settings	admin	es-es	Configuraciones del expresso Mail 1.2
-Answer messages from	expressoMail1_2	es-es	responder mensajes de
-Select on send	expressoMail1_2	es-es	Seleccionar al enviar el mensaje
-expressoMail1_2	expressoMail1_2	es-es	ExpressoMail 1.2
-Also check message against next rule	expressoMail1_2	es-es	Verificar mensaje contra próxima regla también
-Close	expressoMail1_2	es-es	Cerrar
-Drafts	expressoMail1_2	es-es	Borradores
-seen	expressoMail1_2	es-es	Leída
-Error moving or delete message: Message too large. Select one message by one.	expressoMail1_2	es-es	Error al mover o eliminar mensaje: Mensaje muy extenso. Seleccione uno por vez
-The results were found in the Global Catalog	expressoMail1_2	es-es	Eventos enontrados en el Catálogo General
-Answered	expressoMail1_2	es-es	Respondida
-Click here do view (+)	expressoMail1_2	es-es	Haga clic en la imagen para Ampliar
-Exclusion	expressoMail1_2	es-es	Exclusión
-Filters management	expressoMail1_2	es-es	Gerenciar Filtros
-Command for spam	admin	es-es	Comando que será ejecutado al marcar como spam
-alert_share_mail	expressoMail1_2	es-es	Atención: Esta acción de compartir tendrá acción en TODAS sus carpetas y mensajes
-Signature	expressoMail1_2	es-es	Firma
-Filters maintenance	expressoMail1_2	es-es	Manutención de Filtros
-Who	expressoMail1_2	es-es	Quién
-Download all atachments	expressoMail1_2	es-es	Descargar todos de una vez
-Coincident	expressoMail1_2	es-es	Coincidente
-message(s) deleted from your trash folder.	expressoMail1_2	es-es	Mensaje(s) eliminado(s) de su papelera
-File extension forbidden	expressoMail1_2	es-es	Extensión de archivo prohibido
-remove	expressoMail1_2	es-es	remover
-all	expressoMail1_2	es-es	todas
-Search	expressoMail1_2	es-es	Buscar
-files	expressoMail1_2	es-es	archivos
-CC	expressoMail1_2	es-es	Con Copia
-ENABLED	expressoMail1_2	es-es	Habilitada
-Enable Quick Reply	expressoMail1_2	es-es	Responder rápidamente (con detalles y al remitente)
-Call to Mobile Number	expressoMail1_2	es-es	Discar para Teléfono Comercial
-Enter with link URL:", "http://"	expressoMail1_2	es-es	Entre con la URL del enlace: ",http://"
-Chose the text you want transform in link before.	expressoMail1_2	es-es	Seleccione el texto que desea transformar en enlace
-Select the type of contact that you want to view	expressoMail1_2	es-es	Seleccione el tipo de contacto que desea ver
-Emails of the account	expressoMail1_2	es-es	E-mails de la cuenta
-underlined	expressoMail1_2	es-es	Subrayado
-Change folder	expressoMail1_2	es-es	Cambiar Carpeta
-Enable	expressoMail1_2	es-es	Habilitar
-CCo	expressoMail1_2	es-es	CCo
-Empty Trash	expressoMail1_2	es-es	Limpiar papelera
-attachment	expressoMail1_2	es-es	anexo
-BCC	expressoMail1_2	es-es	CCO
-Error in SMTP sending read confirmation.	expressoMail1_2	es-es	Error en el SMTP al enviar una confirmación de lectura
-Clean	expressoMail1_2	es-es	Limpiar
-During (days off the office)	expressoMail1_2	es-es	Durante (días fuera de la oficina)
-Attachments: add+	expressoMail1_2	es-es	Anexos: añadir
-E-mail rule	expressoMail1_2	es-es	reglar del e-mail
-Edit folders	expressoMail1_2	es-es	Editar carpetas
-Edit filters	expressoMail1_2	es-es	Editar filtros
-Erase the message	expressoMail1_2	es-es	Elimine el mensaje
-Reply with history	expressoMail1_2	es-es	Responder con detalles
-Edit	expressoMail1_2	es-es	Editar
-Bold	expressoMail1_2	es-es	Negrita
-DISABLED	expressoMail1_2	es-es	Deshabilitada
-Access right	expressoMail1_2	es-es	Derechos de Acceso
-Forwarded	expressoMail1_2	es-es	Reenviada
-From	expressoMail1_2	es-es	Remitente
-A read confirmation was sent.	expressoMail1_2	es-es	Una confirmación de lectura fue enviada.
-Forwarded message	expressoMail1_2	es-es	Mensaje reenviada
-Forward	expressoMail1_2	es-es	Reenviar
-day(s)	expressoMail1_2	es-es	Día(s)
-Messages saved in %1 folder.	expressoMail1_2	es-es	Mensajes guardadas en la carpeta %1
-Define some criterion to the fields From, To and Subject with more than 3 characters!	expressoMail1_2	es-es	Defina algún critério para los campos De, Para, Asunto com más de 3 caracteres
-Action	expressoMail1_2	es-es	Acción
-Forward to the address	expressoMail1_2	es-es	Reenvíe para la dirección
-Define some search parameters!	expressoMail1_2	es-es	Defina algunos parámetros para la búsqueda
-Hide Search	expressoMail1_2	es-es	Ocultar Búsquedas
-Export	expressoMail1_2	es-es	Exportar
-None result was found.	expressoMail1_2	es-es	Ningún resultado fue encontrado
-hlp_msg_addcreate_acl	expressoMail1_2	es-es	Otros usuarios podrán CREAR/AÑADIR nuevos mensajes
-results found	expressoMail1_2	es-es	resultados encontrados
-Global Catalog	expressoMail1_2	es-es	Catálogo General
-Disable	expressoMail1_2	es-es	Deshabilitar
-Warning: Your Mailbox is almost full!	expressoMail1_2	es-es	Aviso: ¡Su Caja de Correo está casi llena!
-hlp_msg_read_acl	expressoMail1_2	es-es	Otros usarios podrán LEER sus mensajes
-Hide Menu Folders	expressoMail1_2	es-es	Ocultar Menú Carpetas
-Delete trash messages after how many days?	expressoMail1_2	es-es	Eliminar mensajes después de cuantos días en la papelera?
-Save	expressoMail1_2	es-es	Guardar
-Font Size	expressoMail1_2	es-es	Tamaño de la Fuente en la lista de mensajes
-Folder	expressoMail1_2	es-es	Carpeta
-Do you wanna receive an alert for new messages?	expressoMail1_2	es-es	¿Usted quiere recibir um alerta para mensajes nuevos?
-Font	expressoMail1_2	es-es	Fuente
-Add user into my IM	expressoMail1_2	es-es	Añadir a mí IM
-Do you want to use the spam filter?	admin	es-es	¿A usted le gustaría utilizar el filtro anti-spam
-forecolor	expressoMail1_2	es-es	Color del texto
-Config for expressoMail1_2	expressoMail1_2	es-es	Configuraciones del expresso Mail 1.2
-Command for unmark spam	admin	es-es	Comando que será ejecutado al marcar como no siendo spam
-First	expressoMail1_2	es-es	Primera
-Add BCC	expressoMail1_2	es-es	Añadir Cco
Index: /trunk/expressoMail1_2/setup/setup.inc.php
===================================================================
--- /trunk/expressoMail1_2/setup/setup.inc.php	(revision 152)
+++ /trunk/expressoMail1_2/setup/setup.inc.php	(revision 197)
@@ -12,5 +12,5 @@
 	$setup_info['expressoMail1_2']['name']      	= 'expressoMail1_2';
 	$setup_info['expressoMail1_2']['title']     	= 'ExpressoMail 1.2';
-	$setup_info['expressoMail1_2']['version']   	= '1.2201';
+	$setup_info['expressoMail1_2']['version']   	= '1.2210';
 	$setup_info['expressoMail1_2']['app_order'] 	= 2;
 //	$setup_info['expressoMail1_2']['tables'][]    	= 'phpgw_expressoMail1_2';
Index: /trunk/expressoMail1_2/preferences.php
===================================================================
--- /trunk/expressoMail1_2/preferences.php	(revision 163)
+++ /trunk/expressoMail1_2/preferences.php	(revision 197)
@@ -150,17 +150,17 @@
 
 	$GLOBALS['phpgw']->template->set_var('lang_config_expressoMail',lang('Config for ExpressoMail'));
-	$GLOBALS['phpgw']->template->set_var('lang_max_emails_per_page',lang('Max number of e-mails for page'));
+	$GLOBALS['phpgw']->template->set_var('lang_max_emails_per_page',lang('What is the maximum number of messages per page?'));
 	$GLOBALS['phpgw']->template->set_var('lang_save_deleted_msg',lang('Save deleted messages in trash folder?'));
 	$GLOBALS['phpgw']->template->set_var('lang_delete_trash_messages_after_n_days',lang('Delete trash messages after how many days?'));
 	$GLOBALS['phpgw']->template->set_var('lang_delete_and_show_previous_message',lang('Show previous message, after delete actual message?'));
 	$GLOBALS['phpgw']->template->set_var('lang_alert_new_msg',lang('Do you wanna receive an alert for new messages?'));
-	$GLOBALS['phpgw']->template->set_var('lang_hook_home',lang('Show default view on main screen'));
-	$GLOBALS['phpgw']->template->set_var('lang_save_in_folder',lang('Save sent messages in folder:'));
-	$GLOBALS['phpgw']->template->set_var('lang_hide_menu',lang('Hide Menu Folders'));
-	$GLOBALS['phpgw']->template->set_var('lang_line_height',lang('Padding Email List'));
-	$GLOBALS['phpgw']->template->set_var('lang_font_size',lang('Font Size'));
-	$GLOBALS['phpgw']->template->set_var('lang_use_shortcuts',lang('Use shortcuts'));
+	$GLOBALS['phpgw']->template->set_var('lang_hook_home',lang('Show default view on main screen?'));
+	$GLOBALS['phpgw']->template->set_var('lang_save_in_folder',lang('Save sent messages in folder'));
+	$GLOBALS['phpgw']->template->set_var('lang_hide_menu',lang('Hide menu folders?'));
+	$GLOBALS['phpgw']->template->set_var('lang_line_height',lang('What is the height of the lines in the list of messages?'));
+	$GLOBALS['phpgw']->template->set_var('lang_font_size',lang('What the font size in the list of messages?'));
+	$GLOBALS['phpgw']->template->set_var('lang_use_shortcuts',lang('Use shortcuts?'));
 	$GLOBALS['phpgw']->template->set_var('lang_signature',lang('Signature'));
-	$GLOBALS['phpgw']->template->set_var('dont_use',lang('None'));
+	$GLOBALS['phpgw']->template->set_var('lang_none',lang('None'));
 	$GLOBALS['phpgw']->template->set_var('one_day',lang('1 Day'));
 	$GLOBALS['phpgw']->template->set_var('two_days',lang('2 Days'));
Index: /trunk/expressoMail1_2/inc/class.imap_functions.inc.php
===================================================================
--- /trunk/expressoMail1_2/inc/class.imap_functions.inc.php	(revision 178)
+++ /trunk/expressoMail1_2/inc/class.imap_functions.inc.php	(revision 197)
@@ -204,16 +204,16 @@
 			if (gmdate("H",$timestamp_diff) > 0)
 			{
-				$return['fulldate'] .= " (" . gmdate("H:i", $timestamp_diff) . " atrás)";
+				$return['fulldate'] .= " (" . gmdate("H:i", $timestamp_diff) . ' ' . $this->functions->getLang('hours ago') . ')';
 			}
 			else
 			{
 				if (gmdate("i",$timestamp_diff) == 0){
-					$return['fulldate'] .= " (agora)";
+					$return['fulldate'] .= ' ('. $this->functions->getLang('now').')';
 				}
 				elseif (gmdate("i",$timestamp_diff) == 1){
-					$return['fulldate'] .= " (1 minuto atrás)";
+					$return['fulldate'] .= ' (1 '. $this->functions->getLang('minute ago').')';
 				}
 				else{
-					$return['fulldate'] .= " (" . gmdate("i",$timestamp_diff) . " minutos atrás)";
+					$return['fulldate'] .= " (" . gmdate("i",$timestamp_diff) .' '. $this->functions->getLang('minutes ago') . ')';
 				}
 			}
Index: /trunk/expressoMail1_2/js/abas.js
===================================================================
--- /trunk/expressoMail1_2/js/abas.js	(revision 163)
+++ /trunk/expressoMail1_2/js/abas.js	(revision 197)
@@ -103,5 +103,5 @@
 		resize = resize_borders();
 		if (!resize){
-			alert('Limite máximo de abas atingido!');
+			alert(get_lang('Reached maximum tab limit'));
 			return false;
 		}
Index: /trunk/expressoMail1_2/js/filters.js
===================================================================
--- /trunk/expressoMail1_2/js/filters.js	(revision 128)
+++ /trunk/expressoMail1_2/js/filters.js	(revision 197)
@@ -30,5 +30,5 @@
 		form_cont.style.display = "";			
 		form_cont.style.position = "absolute";
-		form_cont.style.top = "0px";
+		form_cont.style.top = "10px";
 		form_cont.style.left = "600px";
 		form_cont.innerHTML = "";
@@ -91,13 +91,13 @@
 		list += "</div><br>";
 		// out office
-		if(filter.out_officeR.length == 0){
+		if(!filter.out_officeR){
 			list += "<img id='set_out_img' src='"+this.grp_close_img.src+"' border='0'>&nbsp;";
 			list += "<span><b>"+get_lang('out office') + " - ( 0 ) </b></span> " + "<a href='javascript:filters.n_out_office()'>" + get_lang("new rule") + "</a>";			
 		}else{
 			list += "<img id='set_out_img' src='"+this.grp_open_img.src+"' onclick=filters.hidden(\"set_out\") border='0'>&nbsp;";
-			list += "<span><b>"+get_lang('out office') + " - ( " + filter.out_officeR.length + " )</b></span>";
+			list += "<span><b>"+get_lang('out office') + " - ( 1 )</b></span>";
 			list += "<div id='set_out'>";
 			list += "<input id='out_0' type='checkBox'><img id='set_out_form_email_img' src='"+this.for_email_img.src+"' border='0'>";
-			list += " " + this.vl_outOffice(filter.out_officeR[0]) + " " ;
+			list += " " + this.vl_outOffice(filter.out_officeR) + " " ;
 			list += "</div>";
 		}
@@ -107,10 +107,10 @@
 	cfilterSh.prototype.vl_rule = function(rule,pos){
 		var aux = rule.split("&&");
-		return " <a href='javascript:void(0)' onclick=filter.form_r('"+pos+"')><b>" + get_lang("Status") + " :</b>" + "<font color='red'>" + get_lang(aux[2]) + "</font>" + "- <b>" + get_lang("E-mail rule") + ":</b> " + aux[3] + " - <b>" + get_lang("Action") + ":</b> " + aux[6] + "</a>";
+		return " <a href='javascript:void(0)' onclick=filter.form_r('"+pos+"')><b>" + get_lang("Status") + " : </b>" + "<font color='red'>" + get_lang(aux[2]) + "</font>" + " - <b>" + get_lang("E-mail rule") + ":</b> " + aux[3] + " - <b>" + get_lang("Action") + ":</b> " + aux[6] + "</a>";
 	}
 	
-	cfilterSh.prototype.vl_outOffice = function(outOffice){
+	cfilterSh.prototype.vl_outOffice = function(outOffice){		
 		var aux = outOffice.split("&&");
-		return " <a href='javascript:void(0)' onclick=filter.form_out()><b>" + get_lang("Answer messages from") + " :</b>" + aux[2] + "- <b>" + get_lang("Status") + " : </b>" + "<font color='red'>" + aux[4] + "</font>" + "- <b>" + get_lang("message") + ":</b> " + aux[3] + "</a>";
+		return get_lang("Rule") + " - <a href='javascript:void(0)' onclick=filter.form_out()> " + "<b>" + get_lang("Status") + " : </b><font color='red'>" + (aux[4] == "off" ? get_lang("Disabled") : get_lang("Enabled")) + "</font></a>";
 	}
 	
@@ -131,10 +131,5 @@
 		Element('form_buttons').style.display = 'none';
 		filter.ac_form = "new_out";	
-		var el2 = document.getElementById("select_2");
-		for(var i=0; i < filter.email_ld.length; i++){
-			var opt = new Option(filter.email_ld[i],filter.email_ld[i],false,false);
-			el2.options[el2.length] = opt;
-		}			
-	}
+		}
 
 	cfilterSh.prototype.hidden = function(el){
Index: /trunk/expressoMail1_2/js/sharemailbox.js
===================================================================
--- /trunk/expressoMail1_2/js/sharemailbox.js	(revision 163)
+++ /trunk/expressoMail1_2/js/sharemailbox.js	(revision 197)
@@ -135,5 +135,5 @@
 							"<td valign='bottom'>"+
 								'<font color="red">'+
-									get_lang('alert_share_mail')+
+									get_lang('Note: This sharing will take action on all of your folders and messages.')+
 									'<br><br>'+
 								'</font>'+
@@ -235,5 +235,5 @@
 	{
 		if(! div) {
-			alert('Essa lista não possui nenhum participante.');
+			alert(get_lang('This list has no participants'));
 			return;
 		}
Index: /trunk/expressoMail1_2/js/common_functions.js
===================================================================
--- /trunk/expressoMail1_2/js/common_functions.js	(revision 174)
+++ /trunk/expressoMail1_2/js/common_functions.js	(revision 197)
@@ -225,7 +225,8 @@
 
 var setTimeout_write_msg = 0;
-function write_msg(msg){
-	/*Element("user_info").innerHTML = msg;
-	setTimeout("Element('user_info').innerHTML = '"+td_userInfo+"'", 5000);*/
+var old_msg = false;
+// Funcao usada para escrever mensagem
+// notimeout = True : mensagem nao apaga
+function write_msg(msg, notimeout){	
 	
 	if (setTimeout_write_msg)
@@ -249,10 +250,24 @@
 	handle_write_msg = function(){
 		try{
-			msg_div.style.display = 'none';
-			old_divStatusBar.style.display = '';		
+			if(!old_msg)
+				clean_msg();
+			else
+				write_msg(old_msg, true);			
 		}
 		catch(e){}
 	}
-	setTimeout_write_msg = setTimeout("handle_write_msg();", 5000);
+	if(notimeout)
+		old_msg = msg;
+	else
+		setTimeout_write_msg = setTimeout("handle_write_msg();", 5000);
+}
+// Funcao usada para apagar mensagem sem timeout
+function clean_msg(){
+	old_msg = false;
+	var msg_div = Element('em_div_write_msg');
+	var old_divStatusBar = Element("divStatusBar");
+	if(msg_div)
+		msg_div.style.display = 'none';
+	old_divStatusBar.style.display = '';	
 }
 
@@ -261,5 +276,5 @@
 	to = to.replace(">","&gt;");
 	block_quoted_body ="<br><br>";
-	block_quoted_body += date_day + " " + get_lang("at") + date_hour + ", " + to + " "+get_lang("wrote")+":";
+	block_quoted_body += get_lang('At %1, %2 hours, %3 wrote:', date_day, date_hour, to);
 	block_quoted_body += "<blockquote style=\"border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;\">";
 	block_quoted_body += body;
Index: /trunk/expressoMail1_2/js/TreeS.js
===================================================================
--- /trunk/expressoMail1_2/js/TreeS.js	(revision 128)
+++ /trunk/expressoMail1_2/js/TreeS.js	(revision 197)
@@ -36,14 +36,14 @@
 		div_buttons.innerHTML = "<table border='0' cellpading='0' cellspacing='0'>"+
 							    "<tr>"+
-							    "<td><input type='button' value='"+get_lang('New Folder')+"' onclick='ttreeBox.validate(\"newpast\")'></td>"+
+							    "<td><input type='button' value='"+get_lang('New folder')+"' onclick='ttreeBox.validate(\"newpast\")'></td>"+
 							    "</tr>"+
 							    "<tr>"+
-							    "<td><input type='button' value='"+get_lang('Erase Folder')+"' onclick='ttreeBox.del()'></td>"+
+							    "<td><input type='button' value='"+get_lang('Delete folder')+"' onclick='ttreeBox.del()'></td>"+
 							    "</tr>"+
 							    "<tr>"+
-							    "<td><input type='button' value='"+get_lang('Rename Folder')+"' onclick='ttreeBox.validate(\"rename\")'></td>"+
+							    "<td><input type='button' value='"+get_lang('Rename folder')+"' onclick='ttreeBox.validate(\"rename\")'></td>"+
 							    "</tr>"+
 							    "<tr>"+
-							    "<td><input type='button' value='"+get_lang('Export Messages')+"' onclick='ttreeBox.export_all_msg()'></td>"+
+							    "<td><input type='button' value='"+get_lang('Export messages')+"' onclick='ttreeBox.export_all_msg()'></td>"+
 							    "</tr>"+
 							    "<tr><td><br><br><br><br><br></td></tr>"+
Index: /trunk/expressoMail1_2/js/main.js
===================================================================
--- /trunk/expressoMail1_2/js/main.js	(revision 173)
+++ /trunk/expressoMail1_2/js/main.js	(revision 197)
@@ -35,4 +35,14 @@
 	cExecute ("$this.functions.get_preferences", save_preferences);
 	setTimeout('auto_refresh()', time_refresh);
+	
+	var handler_sieve = function(data){
+		if(data.vacation && data.vacation[0]) {
+			var vacation =  data.vacation[0].split("&&");
+			if(vacation[4].replace("\n","") == "on"){
+				write_msg(get_lang("Attention, you are in out of office mode."), true);
+			}
+		}
+	}
+	cExecute("$this.ScriptS.init_a",handler_sieve);
 }
 
@@ -835,20 +845,20 @@
 			html += '<table><tbody>';
 			if(sender)
-				html += "<tr><td width=7% noWrap><font size='2'>" + get_lang("Sent by: ") + "</font></td><td><font size='2'>"+sender+"</font></td></tr>";
+				html += "<tr><td width=7% noWrap><font size='2'>" + get_lang('Sent by') + ": </font></td><td><font size='2'>"+sender+"</font></td></tr>";
 			if(from)
-				html += "<tr><td width=7%><font size='2'>" + get_lang("From: ") + "</font></td><td><font size='2'>"+from+"</font></td></tr>";
+				html += "<tr><td width=7%><font size='2'>" + get_lang('From') + ": </font></td><td><font size='2'>"+from+"</font></td></tr>";
 			if(to) {
 				if(!printListTO)
 					to = 'Os destinatários não estão sendo exibidos para esta impressão';
-				html += "<tr><td width=7%><font size='2'>" + get_lang("To: ") + "</font></td><td><font size='2'>"+to+"</font></td></tr>";
+				html += "<tr><td width=7%><font size='2'>" + get_lang('To') + ": </font></td><td><font size='2'>"+to+"</font></td></tr>";
 			}			
 			if (cc) {
 				if(!printListCC)
 					cc = 'Os destinatários não estão sendo exibidos para esta impressão';
-				html += "<tr><td width=7%><font size='2'>" + get_lang("Cc: ") + "</font></td><td><font size='2'>"+cc+"</font></td></tr>";
+				html += "<tr><td width=7%><font size='2'>" + get_lang('Cc') + ": </font></td><td><font size='2'>"+cc+"</font></td></tr>";
 			}
 			if(date)
-				html += "<tr><td width=7%><font size='2'>" + get_lang("Date: ") + "</font></td><td><font size='2'>"+date.innerHTML+"</font></td></tr>";			
-			html += "<tr><td width=7%><font size='2'>" + get_lang("Subject: ")+ "</font></td><td><font size='2'>"+subject.innerHTML+"</font></td></tr>";
+				html += "<tr><td width=7%><font size='2'>" + get_lang('Date') + ": </font></td><td><font size='2'>"+date.innerHTML+"</font></td></tr>";			
+			html += "<tr><td width=7%><font size='2'>" + get_lang('Subject')+ ": </font></td><td><font size='2'>"+subject.innerHTML+"</font></td></tr>";
 			html += "</tbody></table><hr>";
 			window_print.document.body.innerHTML = html + '<blockquote><font size="2">' + body.innerHTML + '</font></blockquote>';
@@ -876,10 +886,10 @@
 		if(!verify_session(data))
 			return;
-		if (get_current_folder() == 'INBOX'+cyrus_delimiter+'Lixeira'){
+		if (get_current_folder() == 'INBOX'+cyrus_delimiter+trashfolder){
 			draw_paging(0);
 			kill_current_box();
 		}
 		tree_folders.getNodeById('INBOX'+cyrus_delimiter+trashfolder).alter({caption: get_lang("Trash")});
-		tree_folders.getNodeById('INBOX'+cyrus_delimiter+'Lixeira')._refresh();
+		tree_folders.getNodeById('INBOX'+cyrus_delimiter+trashfolder)._refresh();
 		update_quota();
 		if (data)
Index: /trunk/expressoMail1_2/js/wfolders.js
===================================================================
--- /trunk/expressoMail1_2/js/wfolders.js	(revision 163)
+++ /trunk/expressoMail1_2/js/wfolders.js	(revision 197)
@@ -112,5 +112,5 @@
 			div.style.width = "275px";
 			div.style.height = "250px";
-			var title = get_lang('Select a box:'); 
+			var title = get_lang('Select a folder:');
 			var wHeight = div.offsetHeight + "px";
 			var wWidth =  div.offsetWidth   + "px";
Index: /trunk/expressoMail1_2/js/filter.js
===================================================================
--- /trunk/expressoMail1_2/js/filter.js	(revision 139)
+++ /trunk/expressoMail1_2/js/filter.js	(revision 197)
@@ -1,20 +1,9 @@
-function populatedropdown(dayfield, monthfield, yearfield){
-	var month=['Jan','Fev','Mar','Abr','Mai','Jun','Jul','Ago','Set','Out','Nov','Dez'];
-	var today=new Date()
-	var dayfield=document.getElementById(dayfield)
-	var monthfield=document.getElementById(monthfield)
-	var yearfield=document.getElementById(yearfield)
-	for (var i=0; i<31; i++)
-		dayfield.options[i]=new Option(i+1, i+1)
-	dayfield.options[today.getDate()]=new Option(today.getDate(), today.getDate(), true, true) //select today's day
-	for (var m=0; m<12; m++)
-	monthfield.options[m]=new Option(month[m],m)
-	monthfield.options[today.getMonth()]=new Option(month[today.getMonth()], today.getMonth(), true, true) //select today's month
-	var thisyear=today.getFullYear()
-	for (var y=0; y<7; y++){
-		yearfield.options[y]=new Option(thisyear, thisyear)
-		thisyear+=1
-	}
-	yearfield.options[0]=new Option(today.getFullYear(), today.getFullYear(), true, true) //select today's year
+function charCounter(form)
+{
+	if (form.value.length >= 300) {
+		alert(get_lang("You have exceeded the number of allowed characters"));
+		return false;
+	}
+
 }
 
@@ -23,10 +12,11 @@
 		this.mode_in   = "";
 		this.rulest		 = new Array;
-		this.out_officeR = new Array;
+		this.out_officeR = "";
+		this.out_officeF = false;
 		this.email_deny  = new Array;
 		this.ac_form     = "";
 		this.ind		 = "";
 		this.email_deny  = new Array;
-		this.email_ld	 = new Array;		
+		this.email_ld	 = "";
 		this.values = new Array("",
 					",checkBox1",
@@ -45,5 +35,4 @@
 					",checkBox2,select_size=1,select_rules=1",				
 					",checkBox1,checkBox2,select_size=1,select_rules=1");
-		this.BoxSelection = new Array("select_2,select_1","select_1,select_2");
 		
 	}
@@ -58,5 +47,6 @@
 					}
 				}
-				if(data.vacation.length > 0){_this.out_officeR[0] = data.vacation[0];}
+				_this.out_officeR = data.vacation[0];
+				_this.out_officeR = _this.out_officeR ? trim(_this.out_officeR.toString().replace("\n","")) : "";
 				if(data.mode.length > 0){_this.mode_in = data.mode[0];}
 			}
@@ -64,6 +54,6 @@
 				Element('form_status').innerHTML = "<span style='background:#cc4444;'>&nbsp;&nbsp;<font color='WHITE'>Aguarde...</font>&nbsp;</span>";
 			cExecute("$this.ScriptS.init_a",handler_sieve);
-			_this.email_ldap();
-		}
+			_this.get_email();
+	    }
 	}
 	
@@ -92,11 +82,10 @@
 	}
 	
-	cfilter.prototype.email_ldap = function(){
+	cfilter.prototype.get_email = function(){
 		var _this = this;
-		var handler_ldap = function(data){
-			_this.email_ld[0] = data.mail != "" ? data.mail: "";
-			_this.email_ld[1] = data.mailalter != "" ? data.mailalter: "";
-		}
-		cExecute("$this.ldap_functions.get_emails_ldap",handler_ldap);
+		var handler_get_email = function(data){
+			_this.email_ld = data ? data : "";
+		}
+		cExecute("$this.user.get_email",handler_get_email);
 	}
 	
@@ -195,5 +184,5 @@
 		Element('form_buttons').style.display = 'none';
 	
-		var aux = _this.out_officeR[0].split("&&");
+		var aux = _this.out_officeR.split("&&");
 		var days   = aux[1];
 		var emails = aux[2];
@@ -211,7 +200,4 @@
 		}
 
-		var el = document.getElementById("select_1");
-		var el2 = document.getElementById("select_2");
-			
 		diff = function(vet, comp){
 			var sel1 = new Array;
@@ -224,17 +210,6 @@
 				}
 			}
-			var el1 = document.getElementById("select_1");
-			var el2 = document.getElementById("select_2");
-			for(var i=0; i < vet.length; i++){
-				var opt = new Option(vet[i],vet[i],false,false);
-				el1.options[el1.length] = opt;			
-			}
-			for(var i=0; i < comp.length; i++){
-				var opt = new Option(comp[i],comp[i],false,false);
-				el2.options[el2.length] = opt;			
-			}
 		};	
 		diff(p_emails,d_emails);
-		document.getElementById("select_days").value = days;
 		var text    = mens.split("\\n");
 		for(var i=0; i < text.length; i++){document.getElementById("field8").value += text[i] + " ";}
@@ -252,10 +227,10 @@
 						 "<tr><td colspan='2'><hr size='1' width='100%'></td></tr><tr>"+
 						 "<td rowspan='4' width='20%'>"+get_lang('Coincident')+"<br><select id='select_rules' name='select_rules'>"+
-			"<option value='0'>"+get_lang("with all")+"</option><option value='1'>"+get_lang("with some")+"</option>"+
-						 "</select></td><td>"+get_lang('The field \"From:\" of the message it contains')+".: <input type='text' id='field1' name='field1' size='35' maxlength='200'></td>"+
-						 "</tr><tr><td>"+get_lang('The field \"To: \" of the message it contains')+".: <input type='text' id='field2' name='field2' size='35' maxlength='200'></td>"+
-						 "</tr><tr><td>"+get_lang('The field \"Subject: \" of the message it contains')+".: <input type='text' id='field3' name='field3' size='35' maxlength='200'></td>"+
+						 "<option value='0'>"+get_lang("with all")+"</option><option value='1'>"+get_lang("with some")+"</option>"+
+						 "</select></td><td>"+get_lang('The field \"%1\" of the message it contains',get_lang('From'))+".: <input type='text' id='field1' name='field1' size='35' maxlength='200'></td>"+
+						 "</tr><tr><td>"+get_lang('The field \"%1\" of the message it contains', get_lang('To'))+".: <input type='text' id='field2' name='field2' size='35' maxlength='200'></td>"+
+						 "</tr><tr><td>"+get_lang('The field \"%1\" of the message it contains', get_lang('Subject'))+".: <input type='text' id='field3' name='field3' size='35' maxlength='200'></td>"+
 						 "</tr><tr><td>"+get_lang('The size of the message is')+".: &nbsp<select id='select_size' name='select_size'>"+
-						"<option value='0'>"+get_lang("Less than")+"</option><option value='1'>"+get_lang("Greater than")+"</option>"+						 
+						 "<option value='0'>"+get_lang("Less than")+"</option><option value='1'>"+get_lang("Greater than")+"</option>"+						 
 						 "</select>&nbsp;<input type='text' id='field4' name='field4' size='8' maxlength='8'> Kb</td>"+
 						 "</tr><tr><td colspan='2'><hr size='1' width='100%'></td></tr>"+
@@ -266,18 +241,12 @@
 						 "<td width='50%'><input type='text' id='field5' name='field5' size='35' maxlength='70'></td>"+
 						 "</tr><tr><td width='50%'><input type='radio' id='radio3' name='radio' value='reject'>"+get_lang('Send a rejection message')+".:</td>"+
-						 "<td width='50%'><textarea id='field6' name='field6' rows='3' cols='25'></textarea></td>"+
+						 "<td width='50%'><textarea id='field6' onkeypress='return charCounter(this);' name='field6' rows='3' cols='25'></textarea></td>"+
 						 "</tr><tr><td colspan='2'><input type='radio' id='radio4' name='radio' value='discard'>"+get_lang('Erase the message')+"</td>"+
 						 "</tr></table></div><div id='div_vacation' style='display:none'>"+
 						 "<table id='table_vacation' border='0' cellpading='0' cellspacing='0' width='100%'>"+
-						 "<tr><td width='40%' valign='top'>"+get_lang('Reply sent messages to')+":<select multiple id='select_1' name='select_1' size='6' style='width:250px'></select></td>"+
-	 					 "<td width='8%'><table border='0' cellpading='0' cellspacing='0' width='100%'>"+
-	 					 "<tr><td align='right' valign='top'><br><a href=javascript:void(0) onclick='filter.box_select(0);'><<</a> <br><br></td>"+
-	 					 "</tr><tr><td align='left' valign='middle'><br><br> <a href=javascript:void(0) onclick='filter.box_select(1);'>>></a> <br></td>"+
-	 					 "</tr></table></td><td width='52%' valign='top'>"+get_lang('Emails of the account')+":<br><select multiple id='select_2' name='select_2' size='6' style='width:250px'></select>"+
-	 					 "</td></tr><tr><td colspan='3'><hr size='1' width='100%'></td>"+
-	 					 "</tr><tr><td colspan='3'><input name='type' id='interval' checked='checked' type='radio'>"+get_lang('During')+": <input type='text' id='select_days' size='3'> "+get_lang('day(s)')+"</td>"+
-	 					 "</tr><tr><td colspan='3'><input name='type' id='date' type='radio' onChange=\"populatedropdown('daydropdown', 'monthdropdown', 'yeardropdown')\">"+get_lang('Set date')+": <select id='daydropdown'></select><select id='monthdropdown'></select><select id='yeardropdown'></select></td>"+
-	 					 "</tr><tr><td colspan='3'><hr size='1' width='100%'></td></tr><tr><td colspan='3'>"+get_lang('With the following message')+".:</td>"+
-	 					 "</tr><tr><td colspan='3'><textarea id='field8' rows='3' cols='50'></textarea></td></tr></table></div>"+
+ 						 "<tr><td colspan='3'><br><b>"+get_lang('out office')+"</b></td></tr>"+
+						 //"<tr><td colspan='3'><br>"+get_lang('Subject')+".: <input type='text' id='field7' name='field7' size='35' maxlength='200'/></td></tr>"+
+						 "<tr><td colspan='3'><br>"+get_lang('With the following message')+".:</td>"+
+	 					 "</tr><tr><td colspan='3'><textarea id='field8' onkeypress='return charCounter(this);' rows='8' cols='50'></textarea></td></tr></table></div>"+
 	 					 "<span align='right'><input type='button' value="+get_lang("Back")+" onclick='filter.form_m()'></span>"+
 	 					 "<span align='right'><input type='button' value="+get_lang("Save")+" onclick='filter.saved_rules()'></span>";	 					 
@@ -307,5 +276,5 @@
 		if(Element("out_0") != null){
 			if(Element("out_0").checked){
-				var aux_out = this.out_officeR[0].split("&&");
+				var aux_out = this.out_officeR.split("&&");
 				if(param == "ENABLED")
 					aux_out[4] = "on ";
@@ -317,5 +286,5 @@
 				}				
 				out = out.substr(0,(out.length - 2));
-				this.out_officeR[0] = out;
+				this.out_officeR = out;
 			}
 		}
@@ -346,5 +315,5 @@
 			setTimeout("filter.e_newrule('" + new_r + "')",2000);		
 			this.email_deny.push(email);
-			write_msg(get_lang("This sender was blocked"));							
+			write_msg(get_lang("The sender was blocked"));							
 		}
 	}
@@ -390,5 +359,5 @@
 		// out office
 		if(Element("out_0") != null){
-			if(Element("out_0").checked){_this.out_officeR.splice(0,1);}
+			if(Element("out_0").checked){_this.out_officeR =''; _this.out_officeF = false;}
 		}
 		_this.reload_rules();
@@ -399,4 +368,11 @@
 		Element('form_body').innerHTML = "";
 		this.load_rules();
+		
+		if(this.out_officeF){
+			write_msg(get_lang("Attention, you are in out of office mode."), true);
+		}else {
+			clean_msg();
+			this.out_officeF = false;
+		}
 		filters.mount_list();
 	}
@@ -494,37 +470,17 @@
 		}else{
 			mount_rule = "";
-			if (Element("date").checked){
-				var today=new Date();
-				var entryDate = new Date(Date.UTC(Element("yeardropdown").value, Element("monthdropdown").value, parseInt(Element("daydropdown").value)+1, 0, 0, 0));
-				var fld_days = parseInt((entryDate.getTime()-today.getTime())/86400000);
-				}
-			else
-				var fld_days = parseInt(Element("select_days").value);
-			
-			var fld_emails = Element("select_1");
+			var fld_emails = this.email_ld; // Get first email of list!
 			var fld_men	   = Element("field8");
 			mount_rule = "#vacation&&";
-			if(fld_days != 0)
-					mount_rule += fld_days + "&&";
-			else{
-				alert(get_lang("Inform the days!"));
-				return false;
-			}
-			if(fld_emails.options.length > 0){
-				for(var i=0; i < fld_emails.options.length; i++){		
-					mount_rule += "\"" + fld_emails.options[i].value + "\", ";			
-				}
-				mount_rule = mount_rule.substr(0,(mount_rule.length - 2));
-				mount_rule += "&&";
-				mount_rule += fld_men.value + "&&on ";
-			}else{
-				alert(get_lang("Inform a forwarding e-mail!"));
-				return false;
-			}
+			mount_rule += "1&&";
+			mount_rule += "\"" + fld_emails + "\", ";			
+			mount_rule = mount_rule.substr(0,(mount_rule.length - 2));
+			mount_rule += "&&";
+			mount_rule += fld_men.value + "&&on";
 			if(LTrim(fld_men.value) == ""){
 				alert(get_lang("Inform a message!"));
 				return false;
 			}
-			this.out_officeR[0] = mount_rule;
+			this.out_officeR = mount_rule;
 		}
 		Element('form_buttons').style.display = '';
@@ -551,5 +507,5 @@
 		}
 		if(_this.out_officeR.length > 0){
-				var aux = _this.out_officeR[0].split("&&");				
+				var aux = _this.out_officeR.split("&&");				
 				aux_rul += "_begin_##";
 				for(var j=0 ; j < aux.length; j++){
@@ -558,4 +514,5 @@
 				}	
 				aux_rul += "_end_\n";
+				_this.out_officeF = (aux[4].replace("\n","") == "off") ? false : true;
 		}
 		var h_filter = function(data){
Index: /trunk/expressoMail1_2/js/draw_api.js
===================================================================
--- /trunk/expressoMail1_2/js/draw_api.js	(revision 163)
+++ /trunk/expressoMail1_2/js/draw_api.js	(revision 197)
@@ -800,5 +800,5 @@
 	option_forward.className = 'message_options';
 	option_forward.onclick = function(){new_message('forward', ID);};
-	option_forward.innerHTML = get_lang('forward');
+	option_forward.innerHTML = get_lang('Forward');
 	options.appendChild(space1);
 	options.appendChild(option_forward);
@@ -807,5 +807,5 @@
 	option_reply.className = 'message_options';
 	option_reply.onclick = function(){new_message('reply_with_history', ID);};
-	option_reply.innerHTML = get_lang('reply');
+	option_reply.innerHTML = get_lang('Reply');
 	options.appendChild(space2);
 	options.appendChild(option_reply);
@@ -814,5 +814,5 @@
 	option_delete.className = 'message_options';
 	option_delete.onclick = function(){delete_msgs(info_msg.msg_folder, info_msg.msg_number, ID);};
-	option_delete.innerHTML = get_lang('delete');
+	option_delete.innerHTML = get_lang('Delete');
 	options.appendChild(space3);
 	options.appendChild(option_delete);
@@ -869,7 +869,7 @@
 		options.width = "1%";
 		options.setAttribute("noWrap","true");
-		var option_edit	  = '<span class="message_options" onclick="new_message(\'edit\',\''+ID+'\');">Editar</span> | ';
-		var option_print = '<span class="message_options" onclick="print_msg(\''+info_msg.msg_folder+'\',\''+info_msg.msg_number+'\',\''+ID+'\');">Imprimir</span> | ';
-		var option_delete = '<span class="message_options" onclick="delete_msgs(\''+info_msg.msg_folder+'\',\''+info_msg.msg_number+'\',\''+ID+'\');">Apagar</span>';
+		var option_edit	  = '<span class="message_options" onclick="new_message(\'edit\',\''+ID+'\');">'+get_lang('Edit')+'</span> | ';
+		var option_print = '<span class="message_options" onclick="print_msg(\''+info_msg.msg_folder+'\',\''+info_msg.msg_number+'\',\''+ID+'\');">'+get_lang('Print')+'</span> | ';
+		var option_delete = '<span class="message_options" onclick="delete_msgs(\''+info_msg.msg_folder+'\',\''+info_msg.msg_number+'\',\''+ID+'\');">'+get_lang('Delete')+'</span>';
 		options.innerHTML = option_edit + option_print + option_delete;
 		tr.appendChild(td);
@@ -2105,9 +2105,9 @@
 	span_D.innerHTML = 
    		 get_lang("List")+': '+
-   	'<span id="span_flag_SORTARRIVAL" style="'+(search_box_type == 'ALL' ? 'font-weight:bold;text-decoration:underline' : '')+'" title="'+get_lang("All")+'" class="message_options" onclick="if(\'ALL\' == \''+search_box_type+'\') return false;sort_box(\'ALL\',\''+sort_box_type+'\')">'+get_lang("all")+'</span>, '+
+   	'<span id="span_flag_SORTARRIVAL" style="'+(search_box_type == 'ALL' ? 'font-weight:bold;text-decoration:underline' : '')+'" title="'+get_lang("All")+'" class="message_options" onclick="if(\'ALL\' == \''+search_box_type+'\') return false;sort_box(\'ALL\',\''+sort_box_type+'\')">'+get_lang("All")+'</span>, '+
    	'<span id="span_flag_UNSEEN" style="'+(search_box_type == 'UNSEEN' ? 'font-weight:bold;text-decoration:underline' : '')+'" title="'+get_lang("Unseen")+'" class="message_options" onclick="if(\'UNSEEN\' == \''+search_box_type+'\') return false;sort_box(\'UNSEEN\',\''+sort_box_type+'\')">'+get_lang("Unseens")+'</span>, '+
   	'<span id="span_flag_SEEN" style="'+(search_box_type == 'SEEN' ? 'font-weight:bold;text-decoration:underline' : '')+'" title="'+get_lang("Seen")+'" class="message_options" onclick="if(\'SEEN\' == \''+search_box_type+'\') return false;sort_box(\'SEEN\',\''+sort_box_type+'\')">'+get_lang("Seens")+'</span>, '+
-   	'<span id="span_flag_ANSWERED" style="'+(search_box_type == 'ANSWERED' ? 'font-weight:bold;text-decoration:underline' : '')+'" title="'+get_lang("Answered")+'" class="message_options" onclick="if(\'ANSWERED\' == \''+search_box_type+'\') return false;sort_box(\'ANSWERED\',\''+sort_box_type+'\')">'+get_lang("answereds").toLowerCase()+'</span>, '+
-   	'<span id="span_flag_FLAGGED" style="'+(search_box_type == 'FLAGGED' ? 'font-weight:bold;text-decoration:underline' : '')+'" title="'+get_lang("important")+'" class="message_options" onclick="if(\'FLAGGED\' == \''+search_box_type+'\') return false;sort_box(\'FLAGGED\',\''+sort_box_type+'\')">'+get_lang("importants")+'</span>&nbsp;&nbsp;';
+   	'<span id="span_flag_ANSWERED" style="'+(search_box_type == 'ANSWERED' ? 'font-weight:bold;text-decoration:underline' : '')+'" title="'+get_lang("Answered")+'" class="message_options" onclick="if(\'ANSWERED\' == \''+search_box_type+'\') return false;sort_box(\'ANSWERED\',\''+sort_box_type+'\')">'+get_lang("Answereds")+'</span>, '+
+   	'<span id="span_flag_FLAGGED" style="'+(search_box_type == 'FLAGGED' ? 'font-weight:bold;text-decoration:underline' : '')+'" title="'+get_lang("Important")+'" class="message_options" onclick="if(\'FLAGGED\' == \''+search_box_type+'\') return false;sort_box(\'FLAGGED\',\''+sort_box_type+'\')">'+get_lang("Importants")+'</span>&nbsp;&nbsp;';
 	draw_paging(num_msgs);
 	Element("tot_m").innerHTML = num_msgs;	
Index: /trunk/expressoMail1_2/js/connector.js
===================================================================
--- /trunk/expressoMail1_2/js/connector.js	(revision 135)
+++ /trunk/expressoMail1_2/js/connector.js	(revision 197)
@@ -353,5 +353,5 @@
 						case 404:
 							
-							alert('Page Not Found!');
+							alert(get_lang('Page Not Found!'));
 							break;
 
Index: /trunk/expressoMail1_2/js/ccQuickAdd.js
===================================================================
--- /trunk/expressoMail1_2/js/ccQuickAdd.js	(revision 126)
+++ /trunk/expressoMail1_2/js/ccQuickAdd.js	(revision 197)
@@ -59,5 +59,5 @@
 				title_color: '#3978d6',
 				bg_color: '#eee',
-				title: "Adi&ccedil;&atilde;o R&aacute;pida",						
+				title: get_lang("Quick Add"),
 				title_text_color: 'white',
 				button_x_img: '../phpgwapi/images/winclose.gif',
Index: /trunk/expressoMail1_2/js/TreeShow.js
===================================================================
--- /trunk/expressoMail1_2/js/TreeShow.js	(revision 128)
+++ /trunk/expressoMail1_2/js/TreeShow.js	(revision 197)
@@ -69,6 +69,5 @@
  	// Função para verificar o nome da caixa;
  	Tree_Box.prototype.verify_names = function(name_folder){
-
- 		var arr_nm_folder = new Array("INBOX","Enviados","Enviado","Rascunhos","Rascunho","Lixeira");
+	    var arr_nm_folder = new Array("INBOX",trashfolder,draftsfolder,sentfolder,spamfolder);
  		for(var i=0 ; i < arr_nm_folder.length; i++){
  			if(name_folder == arr_nm_folder[i]){
@@ -91,11 +90,11 @@
 			if(this.verify_names(aux2)){
 				if(func == "newpast")
-                   alert(get_lang("It's not possible create inside")+ " : " + (aux2 == "INBOX" ? get_lang("INBOX"): aux2));
+                   alert(get_lang("It's not possible create inside: ") + (get_lang(special_folders[aux2])));
 				if(func == "rename")
-                   alert(get_lang("It's not possible rename the folder")+ " : " + (aux2 == "INBOX" ? get_lang("INBOX") : aux2));
+                   alert(get_lang("It's not possible rename the folder: ") + (get_lang(special_folders[aux2])));
 				return false;
 			}else{
 				if(func == "newpast"){
-                    var button = prompt(get_lang("Enter the name of the new box :"),"");
+                    var button = prompt(get_lang('Enter the name of the new folder:'),"");
 					if(trim(button) == "" || trim(button) == null){
 						return false;
@@ -110,5 +109,5 @@
 					}
 					if(ttree.FOLDER == get_current_folder()){
-                        alert(get_lang("It's not possible rename this folder becouse it is being used in the moment!"));
+                        alert(get_lang("It's not possible rename this folder, because it is being used in the moment!"));
 						return false;
 					}
@@ -134,5 +133,5 @@
 		
 		if(aux.length == 1 && aux[0] != "root"){
-            alert(get_lang("It's not possible create inside") + " : " + aux[0]);
+            alert(get_lang("It's not possible create inside: ") + aux[0]);
 			newp = "";
 		}else{
@@ -184,10 +183,10 @@
 		}
 		if(aux.length == 1){
-            alert(get_lang("It's not possible rename") + " : " + aux[0]);
+            alert(get_lang("It's not possible rename the folder: ") + aux[0]);
 			rename = "";
 			return false;
 		}else{
 			if(this.verify_names(aux[1])){
-                alert(get_lang("It's not possible rename") + " : " + aux[1]);
+                alert(get_lang("It's not possible rename the folder: ") + aux[1]);
 				rename = "";
 				return false;
@@ -247,9 +246,9 @@
 		
 		if(aux.length == 1){
-            alert(get_lang("It's not possible delete the folder ") + get_lang("Inbox"));
+            alert(get_lang("It's not possible delete the folder: ") + get_lang("Inbox"));
 			return false;
 		}else{
 			if(this.verify_names(aux[1])){
-	            alert(get_lang("It's not possible delete the folder ") + aux[1]);	 
+	            alert(get_lang("It's not possible delete the folder: ") + get_lang(special_folders[aux[1]]));	 
       			return false;
 			}else{
@@ -265,5 +264,5 @@
 
 		if(ttree.FOLDER == get_current_folder()){
-            alert(get_lang("It's not possible rename this folder, it is begin in use at the moment!")); 
+            alert(get_lang("It's not possible rename this folder, because it is being used in the moment!"));
 			return false;
 		}
Index: /trunk/expressoMail1_2/js/preferences.js
===================================================================
--- /trunk/expressoMail1_2/js/preferences.js	(revision 128)
+++ /trunk/expressoMail1_2/js/preferences.js	(revision 197)
@@ -23,6 +23,6 @@
 			form.id  = "form_preferences";
 			form.innerHTML = 	"<table border='0' cellpading='0' cellspacing='0'>"+
-				"<tr><td colspan='2'><center>" + get_lang('Config for expressoMail1_2') + "</center></td></tr>"+
-				"<tr><td nowrap> - " + get_lang('Max number of e-mails for page') + "</td>"+
+				"<tr><td colspan='2'><center>" + get_lang('Config for expressoMail') + "</center></td></tr>"+
+				"<tr><td nowrap> - " + get_lang('What is the maximum number of messages per page?') + "</td>"+
 				"<td>&nbsp;<select id='sel_num_max' name='sel_num_max'>"+
 				"<option value='25'>25</option>"+
@@ -51,14 +51,14 @@
 				"<td><input type='checkBox' id='check_alert' name='check_alert'></td>"+
 				"</tr>"+
-				"<tr><td nowrap> - " + get_lang('Show default view on main screen') + "</td>"+
+				"<tr><td nowrap> - " + get_lang('Show default view on main screen?') + "</td>"+
 				"<td><input type='checkBox' id='check_view' name='check_view'></td>"+
 				"</tr>"+
-				"<tr><td nowrap> - " + get_lang('Save sent messages in folder:') + "</td>"+				
+				"<tr><td nowrap> - " + get_lang('Save sent messages in folder') + "</td>"+				
 				"<td>&nbsp;<select style='width:125px' id='sel_name_box' name='sel_name_box'></select></td>"+
 				"</tr>"+
-				"<tr><td> - " + get_lang('Hide Menu Folders') + "</td>"+
+				"<tr><td> - " + get_lang('Hide menu folders?') + "</td>"+
 				"<td><input type='checkBox' id='check_menu' name='check_menu'></td>"+
 				"</tr>"+
-				"<tr><td> - " + get_lang('Padding Email List') + "</td>"+
+				"<tr><td> - " + get_lang('What is the height of the lines in the list of messages?') + "</td>"+
 				"<td>&nbsp;<select id='sel_height_line' name='sel_height_line'>"+
 				"<option value='20'>"+get_lang("Normal")+"</option>"+
@@ -67,5 +67,5 @@
 				"</select></td>"+
 				"</tr>"+
-				"<tr><td> - " + get_lang('Font Size') + "</td>"+
+				"<tr><td> - " + get_lang('What the font size in the list of messages?') + "</td>"+
 				"<td>&nbsp;<select id='sel_size_font' name='sel_size_font'>"+
 				"<option value='10'>"+get_lang("Small")+"</option>"+
@@ -73,5 +73,5 @@
 				"<option value='15'>"+get_lang("Big")+"</option>"+
 				"</select></td></tr>"+
-				"<tr><td> - " + get_lang("Use shortcuts") + "?" + "</td>"+
+				"<tr><td> - " + get_lang("Use shortcuts?") + "</td>"+
 				"<td><input type='checkBox' id='check_use_shortcuts' name='check_use_shortcuts'></td></tr>"+
 				"<tr><td colspan='2'> - " + get_lang('Signature') + "<br>"+
@@ -87,5 +87,5 @@
 			sel_nm.options[sel_nm.length] = opt;
 			for(var i=0; i < folders.length; i++){
-				var opt = new Option(folders[i].folder_name,folders[i].folder_id,false,true);
+				var opt = new Option(lang_folder(folders[i].folder_name),folders[i].folder_id,false,true);
 				sel_nm.options[sel_nm.length] = opt;
 			}
Index: /trunk/expressoMail1_2/index.php
===================================================================
--- /trunk/expressoMail1_2/index.php	(revision 179)
+++ /trunk/expressoMail1_2/index.php	(revision 197)
@@ -4,5 +4,5 @@
 		'nonavbar' => False,
 		'currentapp' => 'expressoMail1_2',
-		'update_version'	=> '1.2201',
+		'update_version'	=> '1.2210',
 		'enable_nextmatchs_class' => True
 	);
@@ -88,19 +88,19 @@
        // Set Imap Folder names options
 
-    $_SESSION['phpgw_info']['server']['expressomail']['expressoMail_trash_folder'] 	= $current_config['expressoMail_trash_folder'] 	? $current_config['expressoMail_trash_folder'] 	: lang("Trash");
-    $_SESSION['phpgw_info']['server']['expressomail']['expressoMail_drafts_folder'] = $current_config['expressoMail_drafts_folder'] ? $current_config['expressoMail_drafts_folder'] : lang("Drafts");
-    $_SESSION['phpgw_info']['server']['expressomail']['expressoMail_spam_folder'] 	= $current_config['expressoMail_spam_folder'] 	? $current_config['expressoMail_spam_folder'] 	: lang("Spam");
-    $_SESSION['phpgw_info']['server']['expressomail']['expressoMail_sent_folder'] 	= $current_config['expressoMail_sent_folder'] 	? $current_config['expressoMail_sent_folder'] 	: lang("Sent");
+    $_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultTrashFolder'] 	= $_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultTrashFolder']	? $_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultTrashFolder']		: lang("Trash");
+    $_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultDraftsFolder'] 	= $_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultDraftsFolder'] ? $_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultDraftsFolder'] 	: lang("Drafts");
+    $_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultSpamFolder'] 	= $_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultSpamFolder']	? $_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultSpamFolder']		: lang("Spam");
+    $_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultSentFolder']	= $_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultSentFolder'] 	? $_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultSentFolder'] 		: lang("Sent");
 
     echo '<script> var special_folders = new Array(4);
-                      special_folders["'.$_SESSION['phpgw_info']['server']['expressomail']['expressoMail_trash_folder'].'"] = \'Trash\';
-                      special_folders["'.$_SESSION['phpgw_info']['server']['expressomail']['expressoMail_drafts_folder'].'"] = \'Drafts\';
-                      special_folders["'.$_SESSION['phpgw_info']['server']['expressomail']['expressoMail_spam_folder'].'"] = \'Spam\';
-                      special_folders["'.$_SESSION['phpgw_info']['server']['expressomail']['expressoMail_sent_folder'].'"] = \'Sent\';
-
-       var trashfolder = "'.$_SESSION['phpgw_info']['server']['expressomail']['expressoMail_trash_folder'].'";
-                       
-                      
-       </script>';
+   	special_folders["'.$_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultTrashFolder'].'"] = \'Trash\';
+    special_folders["'.$_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultDraftsFolder'].'"] = \'Drafts\';
+    special_folders["'.$_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultSpamFolder'].'"] = \'Spam\';
+    special_folders["'.$_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultSentFolder'].'"] = \'Sent\';
+    var trashfolder = "'.$_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultTrashFolder'].'";
+    var draftsfolder = "'.$_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultDraftsFolder'].'";
+    var sentfolder = "'.$_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultSentFolder'].'";
+    var spamfolder = "'.$_SESSION['phpgw_info']['expressomail']['email_server']['imapDefaultSpamFolder'].'";                      
+    </script>';
 
     // End Set Imap Folder names options
@@ -129,5 +129,5 @@
 	$GLOBALS['phpgw']->preferences->read_repository();
 	if ($GLOBALS['phpgw_info']['user']['preferences']['expressoMail'] == null){
-		echo '<script>alert("Caro usurio, \ncomo esta  a primeira vez que voc esta acessando o ExpressoMail, suas preferncias devem ser salvas.\n Favor escolher suas preferncias e clicar no boto Salvar.")</script>';
+		echo '<script>alert("' . lang('Dear user,\nthis is your first time in the ExpressoMail, your preferences must be saved.\nPlease, choose your preferences and click on the button Save.') . '")</script>';
 		echo "<script>location.href='./preferences.php'</script>";
 	}	
Index: /trunk/expressoMail1_2/templates/default/preferences.tpl
===================================================================
--- /trunk/expressoMail1_2/templates/default/preferences.tpl	(revision 127)
+++ /trunk/expressoMail1_2/templates/default/preferences.tpl	(revision 197)
@@ -11,5 +11,5 @@
     </tr>
     <tr bgcolor="{tr_color1}">
-        <td>{lang_max_emails_per_page}:</td>
+        <td>{lang_max_emails_per_page}</td>
         <td align="center">
 			<select name="max_emails_per_page">
@@ -31,5 +31,5 @@
         <td align="center">
 			<select name="delete_trash_messages_after_n_days">
-				<option {delete_trash_messages_option_0_selected} value="0">{dont_use}</option>
+				<option {delete_trash_messages_option_0_selected} value="0">{lang_none}</option>
 				<option {delete_trash_messages_option_1_selected} value="1">{one_day}</option>
 				<option {delete_trash_messages_option_2_selected} value="2">{two_days}</option>
@@ -53,5 +53,5 @@
     </tr>
     <tr bgcolor="{tr_color2}">
-        <td>{lang_hook_home}:</td>
+        <td>{lang_hook_home}</td>
         <td align="center">
         	<input type="checkbox" name="mainscreen_showmail" value=1 {checked_mainscreen_showmail}>
@@ -65,5 +65,5 @@
     </tr>
     <tr bgcolor="{tr_color2}">
-        <td>{lang_hide_menu}:</td>
+        <td>{lang_hide_menu}</td>
         <td align="center">        	
 			<input type="checkbox" name="check_menu" value=1 {checked_menu}>
@@ -92,5 +92,5 @@
     <tr bgcolor="{tr_color1}">
         <td>
-			{lang_use_shortcuts}?
+			{lang_use_shortcuts}
 		</td>
 		<td align="center">
@@ -101,5 +101,5 @@
     <tr bgcolor="{tr_color2}">
         <td colspan='2'>
-			{lang_signature}:<BR>
+			{lang_signature}<BR>
 			<textarea name="signature" rows=4 cols=50>{text_signature}</textarea>
         </td>
Index: /trunk/expressoMail1_2/templates/default/config.tpl
===================================================================
--- /trunk/expressoMail1_2/templates/default/config.tpl	(revision 117)
+++ /trunk/expressoMail1_2/templates/default/config.tpl	(revision 197)
@@ -42,18 +42,4 @@
     </td>
    </tr>
-   <tr bgcolor="{row_on}">
-	<td colspan="2"><b>{lang_Imap_Folders_Properties}</b></td></tr>
-   <tr bgcolor="{row_off}">
-	<td>{lang_Trash_Folder_name}</td>
-	<td> <input type="text" name="newsettings[expressoMail_trash_folder]" value="{value_expressoMail_trash_folder}" size="60" /></td></tr>
-   <tr bgcolor="{row_on}">
-	<td>{lang_Drafts_Folder_name}</td>
-	<td> <input type="text" name="newsettings[expressoMail_drafts_folder]" value="{value_expressoMail_drafts_folder}" size="60" /></td></tr>
-   <tr bgcolor="{row_off}">
-	<td>{lang_Sent_Folder_name}</td>
-	<td> <input type="text" name="newsettings[expressoMail_sent_folder]" value="{value_expressoMail_sent_folder}" size="60" /></td></tr>
-   <tr bgcolor="{row_on}">
-	<td>{lang_Spam_Folder_name}</td>
-	<td> <input type="text" name="newsettings[expressoMail_spam_folder]" value="{value_expressoMail_spam_folder}" size="60" /></td></tr>
 <!-- END body -->
 <!-- BEGIN footer -->
